<?php
/*************************
  Coppermine Photo Gallery
  ************************
  Copyright (c) 2003-2006 Coppermine Dev Team
  v1.1 originally written by Gregory DEMAR

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  ********************************************
  Coppermine version: 1.4.8
  $Source$
  $Revision: 3116 $
  $Author: gaugau $
  $Date: 2006-06-08 00:11:54 +0200 (Do, 08 Jun 2006) $
**********************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...');}

// info about translators and translated language
$lang_translation_info = array(
  'lang_name_english' => 'Albanian',
  'lang_name_native' => 'Albanian',
  'lang_country_code' => 'al',
  'trans_name'=> 'Oliver Tefa', //the name of the translator - can be a nickname
  'trans_email' => 'info@takime.net', //translator's email address (optional)
  'trans_website' => 'http://www.takime.net/', //translator's website (optional)
  'trans_date' => '2006-07-12', //the date the translation was created / last modified
);

$lang_charset = 'iso-8859-1';
$lang_text_dir = 'ltr'; // ('ltr' for left to right, 'rtl' for right to left)

// shortcuts for Byte, Kilo, Mega
$lang_byte_units = array('Bytes', 'KB', 'MB');

// Day of weeks and months
$lang_day_of_week = array('E diel', 'E hn', 'E mart', 'E mrkur', 'E enjte', 'E premte', 'E shtun');
$lang_month = array('Janar', 'Shkurt', 'Mars', 'Prill', 'Maj', 'Qershor', 'Korrik', 'Gusht', 'Shtator', 'Tetor', 'Nntor', 'Dhjetor');

// Some common strings
$lang_yes = 'Po';
$lang_no  = 'Jo';
$lang_back = 'MBRAPA';
$lang_continue = 'VAZHDIM';
$lang_info = 'Informacion';
$lang_error = 'Gabim';
$lang_check_uncheck_all = 'Seleksionoi/Hiqi nga seleksionimi t gjitha'; //cpg1.4

// The various date formats
// See http://www.php.net/manual/en/function.strftime.php to define the variable below
$album_date_fmt =    '%d %B %Y';
$lastcom_date_fmt =  '%d/%m/%y @ %H:%M';
$lastup_date_fmt = '%d %B %Y';
$register_date_fmt = '%d %B %Y';
$lasthit_date_fmt = '%d %B %Y @ %I:%M %p';
$comment_date_fmt =  '%d %B %Y @ %I:%M %p';
$log_date_fmt = '%B %d, %Y at %I:%M %p'; //cpg1.4

// For the word censor
$lang_bad_words = array('*fuck*', 'asshole', 'assramer', 'bitch*', 'c0ck', 'clits', 'Cock', 'cum', 'cunt*', 'dago', 'daygo', 'dego', 'dick*', 'dildo', 'fanculo', 'feces', 'foreskin', 'Fu\(*', 'fuk*', 'honkey', 'hore', 'injun', 'kike', 'lesbo', 'masturbat*', 'motherfucker', 'nazis', 'nigger*', 'nutsack', 'penis', 'phuck', 'poop', 'pussy', 'scrotum', 'shit', 'slut', 'titties', 'titty', 'twaty', 'wank*', 'whore', 'wop*');

$lang_meta_album_names = array(
  'random' => 'Fotografi t rastsishme',
  'lastup' => 'Futjet m t fundit',
  'lastalb'=> 'Albumet m t fundit',
  'lastcom' => 'Komentet n t fundit',
  'topn' => 'M t shikuarat',
  'toprated' => 'M t vlersuarat',
  'lasthits' => 'T para s fundi',
  'search' => 'Rezultatet e krkimit',
  'favpics'=> 'Fotografit e preferuara'
);

$lang_errors = array(
  'access_denied' => 'Ju nuk u lejohet hyrja n kt faqe.',
  'perm_denied' => 'Ju nuk u lejohet t kryeni kt veprim.',
  'param_missing' => 'Skript i thirrur pa patur prametrat e nevojshm.',
  'non_exist_ap' => 'Albumi/fotografia e zgjedhur nuk ekziston !',
  'quota_exceeded' => 'Hapsira n disk e tejkaluar<br /><br />Ju keni nje hapsir prej [quota]K, fotografit tuaja momentalisht zn nj hapsir prej [space]K, nse shtoni kt fotografiJu tejkaloni hapsirn e lejuar.',
  'gd_file_type_err' => 'Kur prdorni librarin e imazheve GD, lejohen vetm imazhet e formatit JPEG dhe PNG.',
  'invalid_image' => 'Imazhi q ju keni ngarkuar sht i prishur ose nuk njihet nga libraria GD',
  'resize_failed' => 'Krijimi i tablove apo reduktimi i prmasave t fotografis i pamundur.',
  'no_img_to_display' => 'Nuk ka imazhe pr tu afishuar',
  'non_exist_cat' => 'Kategoria e zgjedhur nuk ekziston',
  'orphan_cat' => 'Nj kategori ka nj prind (paraardhs) jo ekzistent, pdorni administrimin e kategoris pr t rregulluar problemin.',
  'directory_ro' => 'Repertori \'%s\' nuk sht i shkrueshm, fotografit nuk mund t fshihen',
  'non_exist_comment' => 'Komenti i zgjedhur nuk ekziston.',
  'pic_in_invalid_album' => 'Fotografia sht n nj album q nuk ekziston (%s)!?',
  'banned' => 'Ju jeni pr momentin i prjashtuar nga ky web sit.',
  'not_with_udb' => 'Ky funksion sht aktivizuar n Coppermine sepse sht integruar me nj forum. Ose veprimi q ju doni t kryeni nuk sht prfshir n kt konfiguracion , ose funksionin n fjal duhet ta kryeni duke u nisur nga forumi n t cilin keni integruar albumin fotografik.',
  'offline_title' => 'Jasht linje', //cpg1.3.0
  'offline_text' => 'Galeria sht n kt moment jasht linje - rikthehuni s shpejti !', //cpg1.3.0
  'ecards_empty' => 'Nuk ka karta elektronike t regjistruara pr tu shfaqur. Verifikoni n ju keni br t disponueshme kt mundsi tek konfigurimi !', //cpg1.3.0
  'action_failed' => 'Veprim i dshtuar.  Coppermine nuk sht n gjendje t kryej veprimin q ju krkuat.', //cpg1.3.0
  'no_zip' => 'Librarit e nevojshme pr t trajtuar proceset e zipimit nuk jan instaluar.  Luteni t kontaktoni administratorin tuaj Coppermine !', //cpg1.3.0
  'zip_type' => 'Ju nuk keni leje t ngarkoni skedare ZIP.', //cpg1.3.0
  'database_query' => 'Ka ndodhur nj gabim n bazn e t dhnave gjat procedures', //cpg1.4
  'non_exist_comment' => 'Komenti i zgjedhur nuk egziston', //cpg1.4
);

$lang_bbcode_help_title = 'Ndihma e kodit BB'; //cpg1.4
$lang_bbcode_help = 'Kto kode mund tu jen t nevojshme: <li>[b]Trash[/b] =&gt; <b>Trash</b></li><li>[i]Pjert[/i] =&gt; <i>Pjert</i></li><li>[url=http://faqja_juaj.com/]Adresa Url[/url] =&gt; <a href="http://faqja_juaj.com">Adresa Url</a></li><li>[email]prdoruesi@adresa.com[/email] =&gt; <a href="mailto:prdoruesi@adresa.com">prdoruesi@adresa.com</a></li><li>[color=red]Nj far teksti[/color] =&gt; <span style="color:red">Nj far teksti</span></li><li>[img]http://coppermine.sf.net/demo/images/red.gif[/img] => <img src="../images/red.gif" border="0" alt="" /></li>'; //cpg1.4

// ------------------------------------------------------------------------- //
// File theme.php
// ------------------------------------------------------------------------- //

$lang_main_menu = array(
  'home_title' => 'Shko n kreun e faqes',
  'home_lnk' => 'Kreu',
  'alb_list_title' => 'Shko tek lista e albumeve',
  'alb_list_lnk' => 'Lista e albumeve',
  'my_gal_title' => 'Shko tek galeria ime personale',
  'my_gal_lnk' => 'Galeria ime',
  'my_prof_title' => 'Shko te profili im personal', //cpg1.4
  'my_prof_lnk' => 'Profili im',
  'adm_mode_title' => 'Kalo n mod admin',
  'adm_mode_lnk' => 'Mod admin',
  'usr_mode_title' => 'Kalo n mod prdorues',
  'usr_mode_lnk' => 'Mod prdorues',
  'upload_pic_title' => 'Ngarko nj foto n nj album',
  'upload_pic_lnk' => 'Ngarko foto',
  'register_title' => 'Krijo nj llogari',
  'register_lnk' => 'Regjistrohu',
  'login_title' => 'M identifiko', //cpg1.4
  'login_lnk' => 'Identifikohu',
  'logout_title' => 'M nxir jasht', //cpg1.4
  'logout_lnk' => 'identifikohu',
  'lastup_title' => 'Trego ngarkimet m t fundit', //cpg1.4
  'lastup_lnk' => 'Ngarkimet m t fundit',
  'lastcom_title' => 'Trego komentet m t fundit', //cpg1.4
  'lastcom_lnk' => 'Komentet m t fundit',
  'topn_title' => 'Trego m t shikuarat', //cpg1.4
  'topn_lnk' => 'M t shikuarat',
  'toprated_title' => 'Trego m t vlersuarat', //cpg1.4
  'toprated_lnk' => 'M t vlersuarat',
  'search_title' => 'Krko n galeri', //cpg1.4
  'search_lnk' => 'Krko',
  'fav_title' => 'Shko te favoritet e mia', //cpg1.4
  'fav_lnk' => 'Favoritet e mia',
  'memberlist_title' => 'Shfaq Listn e antarve', //cpg1.3.0
  'memberlist_lnk' => 'Lista e antarve', //cpg1.3.0
  'faq_title' => 'Pyetje t shpeshta t bra prsa i prket foto galeris &quot;Coppermine&quot;', //cpg1.3.0
  'faq_lnk' => 'PTS', //cpg1.3.0
);

$lang_gallery_admin_menu = array(
  'upl_app_title' => 'Aprovo ngarkime t reja', //cpg1.4
  'upl_app_lnk' => 'Aprovim i ngarkimeve',
  'admin_title' => 'Shko te konfigurimi', //cpg1.4
  'admin_lnk' => 'Konfigurimi', //cpg1.4
  'albums_title' => 'Shko te konfigurimi albumeve', //cpg1.4
  'albums_lnk' => 'Albume',
  'categories_title' => 'Shko te konfigurimi kategorive', //cpg1.4
  'categories_lnk' => 'Kategorit',
  'users_title' => 'Shko te konfigurimi i prdoruesave', //cpg1.4
  'users_lnk' => 'Prdoruesit',
  'groups_title' => 'Shko te konfigurimi i grupeve', //cpg1.4
  'groups_lnk' => 'Grupe',
  'comments_title' => 'Shiko t gjitha komentet', //cpg1.4
  'comments_lnk' => 'Komente',
  'searchnew_title' => 'Shko te grumbulli i fotografive t futura', //cpg1.4
  'searchnew_lnk' => 'Grumbull fotografish t futura',
  'util_title' => 'Shko te veglat ridimensionale administrative', //cpg1.4
  'util_lnk' => 'Ridimensionim i fotografive',
  'key_title' => 'Shko te fjalori i fjalve kyc', //cpg1.4
  'key_lnk' => 'Fjalroi i fjalve kyc', //cpg1.4
  'ban_title' => 'Shko te prdoruesit e ndaluar', //cpg1.4
  'ban_lnk' => 'Ndalo prdoruesit',
  'db_ecard_title' => 'Rishiko kartolinat', //cpg1.4
  'db_ecard_lnk' => 'Shfaq kartolinat',
  'pictures_title' => 'Rendit fotografit personale', //cpg1.4
  'pictures_lnk' => 'Rendit fotografit personale', //cpg1.4
  'documentation_lnk' => 'Documentation', //cpg1.4
  'documentation_title' => 'Manuali i galeris', //cpg1.4
);

$lang_user_admin_menu = array(
  'albmgr_title' => 'Krijoni edhe rendisni albumet tuaja', //cpg1.4
  'albmgr_lnk' => 'Krijim/Renditje albumesh',
  'modifyalb_title' => 'Modifikoni albumet tuaja',  //cpg1.4
  'modifyalb_lnk' => 'Modifiko albumet',
  'my_prof_title' => 'Shkoni te profili juaj', //cpg1.4
  'my_prof_lnk' => 'Profili im',
);

$lang_cat_list = array(
  'category' => 'Kategori',
  'albums' => 'Albume',
  'pictures' => 'Fotografi',
);

$lang_album_list = array(
  'album_on_page' => '%d albume n %d faqe'
);

$lang_thumb_view = array(
  'date' => 'DAT',
        //Sort by filename and title
  'name' => 'EMRI I DOSJES',
  'title' => 'TITULLI',
  'sort_da' => 'Renditje sipas dats n ngjitje',
  'sort_dd' => 'Renditje sipas dats n zbritje',
  'sort_na' => 'Renditje sipas emrit n ngjitje',
  'sort_nd' => 'Renditje sipas emrit n zbritje',
  'sort_ta' => 'Renditje sipas titullit n ngjitje',
  'sort_td' => 'Renditje sipas titullit n zbritje',
  'position' => 'POZICIONI', //cpg1.4
  'sort_pa' => 'Renditje sipas pozicionit n ngjithje', //cpg1.4
  'sort_pd' => 'Renditje sipas pozicionit n zbritje', //cpg1.4
  'download_zip' => 'Shkarkoje si dokument ZIP', //cpg1.3.0
  'pic_on_page' => '%d fotografi n %d faqe(s)',
  'user_on_page' => '%d prdorues n %d faqe(s)',
  'enter_alb_pass' => 'Vendos fjalkalimin e albumit', //cpg1.4
  'invalid_pass' => 'Fjalkalim i gabuar', //cpg1.4
  'pass' => 'Fjalkalimi', //cpg1.4
  'submit' => 'Dorzoje', //cpg1.4
);

$lang_img_nav_bar = array(
  'thumb_title' => 'Kthehu tek faqja e tablove',
  'pic_info_title' => 'Afisho/fshi informacionet e fotografis',
  'slideshow_title' => 'Slideshow',
  'ecard_title' => 'Drgoje kt foto si nj kartolin elektronike',
  'ecard_disabled' => 'Kartat elektronike nuk jan aktive',
  'ecard_disabled_msg' => 'Ju nuk kini t drejt t drgoni karta elektronike',
  'prev_title' => 'Shiko fotografin paraardhse',
  'next_title' => 'Shiko fotografin pasardhsenext picture',
  'pic_pos' => 'Foto %s/%s',
  'report_title' => 'Raportoje te administratori', //cpg1.4
  'go_album_end' => 'Kaprce ne fund', //cpg1.4
  'go_album_start' => 'Rikthehu te fillimi', //cpg1.4
  'go_back_x_items' => 'Shko mbrapa %s lvizje', //cpg1.4
  'go_forward_x_items' => 'Shko prpara %s lvizje', //cpg1.4
);

$lang_rate_pic = array(
  'rate_this_pic' => 'Vlersoni kt fotografi ',
  'no_votes' => '(Ende nuk ka vota)',
  'rating' => '(Vlersimi i tanishm : %s / 5 n %s vota)',
  'rubbish' => 'Shum keq',
  'poor' => 'Varfr',
  'fair' => 'Mesatar',
  'good' => 'Mir',
  'excellent' => 'Shklqyer',
  'great' => 'Madhshtore',
);

// ------------------------------------------------------------------------- //
// File include/exif.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/functions.inc.php
// ------------------------------------------------------------------------- //

$lang_cpg_die = array(
  INFORMATION => $lang_info,
  ERROR => $lang_error,
  CRITICAL_ERROR => 'Gabim kritik',
  'file' => 'Dokumenti: ',
  'line' => 'Rreshti: ',
);

$lang_display_thumbnails = array(
  'filename' => 'Emri i skedarit : ',
  'filesize' => 'Madhsia e skedarit : ',
  'dimensions' => 'Dimensions : ',
  'date_added' => 'Data e shtimit : '
);

$lang_get_pic_data = array(
  'n_comments' => '%s komente',
  'n_views' => '%s shikime',
  'n_votes' => '(%s vota)'
);

$lang_cpg_debug_output = array(
  'debug_info' => 'Debug Info', //cpg1.3.0
  'select_all' => 'Przgjidh t gjitha', //cpg1.3.0
  'copy_and_paste_instructions' => 'Nse ju jeni duke krkuar ndihme nga teknikt e galeris Coppermine, kopjo e ngjit kt difekt tek postimi juaj. Sigurohuni t zvndsoni c\'do lloj fjalkalimi duke prdorur kto shnja pikzimi *** para se ta drgoni.', //cpg1.3.0
  'phpinfo' => 'Shfaq infot php', //cpg1.3.0
  'notices' => 'Njoftime', //cpg1.4
);

$lang_language_selection = array(
  'reset_language' => 'Gjuha e albumit', //cpg1.3.0
  'choose_language' => 'Zgjidhni gjuhn tuaj', //cpg1.3.0
);

$lang_theme_selection = array(
  'reset_theme' => 'Tema e albumit', //cpg1.3.0
  'choose_theme' => 'Zgjidhni nje teme', //cpg1.3.0
);

$lang_version_alert = array(
  'version_alert' => 'Version i pa suportizuar!', //cpg1.4
  'security_alert' => 'Paralajmrim sigurie!', //cpg1.4.3
  'relocate_exists' => 'Hiqni <a href="http://coppermine-gallery.net/forum/index.php?topic=24217.0" target=_blank>relocate_server.php</a> kt skedar nga faqja juaj!',
  'no_stable_version' => 'Versioni juaj i galerise Coppermine sht %s (%s) e cila sht vetm pr prdoruesa shum ekspert - Ky version nuk mbshtet asnj suportizim apo garanci. Prdore nn riskun tnd ose instalo nje version t stabilizuar nse keni nevoj pr suportizim!', //cpg1.4
  'gallery_offline' => 'Galeria aktualisht sht shkputur nga rrjeti edhe do jet e dukshme vetm te ty si admin. Mos haroni ta lidhni srisht ne rrjet pasi t keni mbaruar mirmajtjen.', //cpg1.4
);

$lang_create_tabs = array(
  'previous' => 'previous', //cpg1.4
  'next' => 'next', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/init.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File keyword.inc.php                                                      //
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/picmgmt.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/plugin_api.inc.php
// ------------------------------------------------------------------------- //
$lang_plugin_api = array(
  'error_wakeup' => "Nuk mund t zgjohesh plugin '%s'", //cpg1.4
  'error_install' => "Nuk mund t instalohesh plugin '%s'", //cpg1.4
  'error_uninstall' => "Nuk mund t hiqesh plugin '%s'", //cpg1.4
  'error_sleep' => "Nuk mund t hiqesh plugin '%s'<br />", //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/smilies.inc.php
// ------------------------------------------------------------------------- //

if (defined('SMILIES_PHP')) $lang_smilies_inc_php = array(
  'Exclamation' => 'Habi',
  'Question' => 'Pyetje',
  'Very Happy' => 'Shum i gzuar',
  'Smile' => 'Buzqeshje',
  'Sad' => 'Trishtim',
  'Surprised' => 'Surpriz',
  'Shocked' => 'I tronditur',
  'Confused' => 'Konfuz',
  'Cool' => 'I qet',
  'Laughing' => 'I qeshur',
  'Mad' => 'Smur',
  'Razz' => 'Ngacmoj',
  'Embarassed' => 'I shqetsuar',
  'Crying or Very sad' => 'Duke qar ose shum i trishtuar',
  'Evil or Very Mad' => 'Djallzor ose shum i zemruar',
  'Twisted Evil' => 'Sadist',
  'Rolling Eyes' => 'Sy rrotullues',
  'Wink' => 'Shkel syrin',
  'Idea' => 'Ide',
  'Arrow' => 'Shigjet',
  'Neutral' => 'Asnjans',
  'Mr. Green' => 'Mr. Green',
);

// ------------------------------------------------------------------------- //
// File addpic.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File mode.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('ADMIN_PHP')) $lang_admin_php = array(
  0 => 'Shkpudje nga mod admin...',
  1 => 'Hyrje n mod admin...',
);

// ------------------------------------------------------------------------- //
// File albmgr.php
// ------------------------------------------------------------------------- //

if (defined('ALBMGR_PHP')) $lang_albmgr_php = array(
  'alb_need_name' => 'Albumet duhet t ken nj emr !',
  'confirm_modifs' => 'Jeni i sigurt q doni t bni kto modifikime ?',
  'no_change' => 'Ju nuk bt ndonj ndryshim !',
  'new_album' => 'Album i ri',
  'confirm_delete1' => 'Jeni i sigurt q ju doni ta fshini kt album ?',
  'confirm_delete2' => '\nGjith fotografit dhe komentet q prmban do humbasin !',
  'select_first' => 'S pari duhet t zgjidhni nj album',
  'alb_mrg' => 'Album Manager',
  'my_gallery' => '* Galeria ime *',
  'no_category' => '* Nuk ka kategori *',
  'delete' => 'Fshi',
  'new' => 'E re',
  'apply_modifs' => 'Zbato ndryshimet',
  'select_category' => 'Zgjidh kategorin',
);

// ------------------------------------------------------------------------- //
// File banning.php
// ------------------------------------------------------------------------- //

if (defined('BANNING_PHP')) $lang_banning_php = array(
  'title' => 'Largo Antar', //cpg1.4
  'user_name' => 'Emri Antarit', //cpg1.4
  'ip_address' => 'Adresa IP', //cpg1.4
  'expiry' => 'Skadon (bosh sht e perhershme)', //cpg1.4
  'edit_ban' => 'Shpto Ndyrshimet', //cpg1.4
  'delete_ban' => 'Fshije', //cpg1.4
  'add_new' => 'Shto ban t ri', //cpg1.4
  'add_ban' => 'Shto', //cpg1.4
  'error_user' => 'Nuk mund t gjehej prdoruesi', //cpg1.4
  'error_specify' => 'Duhet t specifikoni ose nj emr antari ose nj adres IP', //cpg1.4
  'error_ban_id' => 'ID bani e gabuar!', //cpg1.4
  'error_admin_ban' => 'Nuk mund t bni ban veten tuaj!', //cpg1.4
  'error_server_ban' => 'Ju po prpiqeni t bni ban serverin tuaj!? Tsk tsk, nuk mund ta bj kt gj...', //cpg1.4
  'error_ip_forbidden' => 'Nuk mund ta bni ban kete IP - sht pa-rnj (private) gjithsesi!<br />Nqs doni t lejoni bane ndaj IP_ve private, ather ndyshoni kt n <a href="admin.php">Konfigurim</a> (llogjikisht kjo mund t ndodhi kur galeria Coppermine vepron n nje LAN).', //cpg1.4
  'lookup_ip' => 'Shiko nj adres IP', //cpg1.4
  'submit' => 'shko!', //cpg1.4
  'select_date' => 'zgjidh datn', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File bridgemgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('BRIDGEMGR_PHP')) $lang_bridgemgr_php = array(
  'title' => 'Bridge Wizard',
  'warning' => 'Warning: when using this wizard you have to understand that sensitive data is being sent using html forms. Only run it on your own PC (not on a public client like an internet cafe), and make sure to clear the browser cache and temporary files after you have finished, or others might be able to access your data!',
  'back' => 'back',
  'next' => 'next',
  'start_wizard' => 'Start bridging wizard',
  'finish' => 'Finish',
  'hide_unused_fields' => 'hide unused form fields (recommended)',
  'clear_unused_db_fields' => 'clear invalid database entries (recommended)',
  'custom_bridge_file' => 'your custom bridge file\'s name (if the bridge file\'s name is <i>myfile.inc.php</i>, enter <i>myfile</i> into this field)',
  'no_action_needed' => 'No action needed in this step. Just click \'next\' to continue.',
  'reset_to_default' => 'Reset to default value',
  'choose_bbs_app' => 'choose application to bridge coppermine with',
  'support_url' => 'Go here for support on this application',
  'settings_path' => 'path(s) used by your BBS app',
  'database_connection' => 'database connection',
  'database_tables' => 'database tables',
  'bbs_groups' => 'BBS groups',
  'license_number' => 'License number',
  'license_number_explanation' => 'enter your license number (if applicable)',
  'db_database_name' => 'Database name',
  'db_database_name_explanation' => 'Enter the name of the database your BBS app uses',
  'db_hostname' => 'Database host',
  'db_hostname_explanation' => 'Hostname where your mySQL database resides, usually &quot;localhost&quot;',
  'db_username' => 'Database user account',
  'db_username_explanation' => 'mySQL user account to use for connection with BBS',
  'db_password' => 'Database passsword',
  'db_password_explanation' => 'Passsword for this mySQL user account',
  'full_forum_url' => 'Forum URL',
  'full_forum_url_explanation' => 'Full URL of your BBS app (including the leading http:// bit, e.g. http://www.yourdomain.tld/forum)',
  'relative_path_of_forum_from_webroot' => 'Relative forum path',
  'relative_path_of_forum_from_webroot_explanation' => 'Relative path to your BBS app from the webroot (Example: if your BBS is at http://www.yourdomain.tld/forum/, enter &quot;/forum/&quot; into this field)',
  'relative_path_to_config_file' => 'Relative path to your BBS\'s config file',
  'relative_path_to_config_file_explanation' => 'Relative path to your BBS, seen from your Coppermine folder (e.g. &quot;../forum/&quot; if your BBS is at http://www.yourdomain.tld/forum/ and Coppermine at http://www.yourdomain.tld/gallery/)',
  'cookie_prefix' => 'Cookie prefix',
  'cookie_prefix_explanation' => 'this has to be your BBS\'s cookie name',
  'table_prefix' => 'Table prefix',
  'table_prefix_explanation' => 'Must match the prefix you chose for your BBS when setting it up.',
  'user_table' => 'User table',
  'user_table_explanation' => '(usually default value should be OK, unless your BBS install isn\'t standard)',
  'session_table' => 'Session table',
  'session_table_explanation' => '(usually default value should be OK, unless your BBS install isn\'t standard)',
  'group_table' => 'Group table',
  'group_table_explanation' => '(usually default value should be OK, unless your BBS install isn\'t standard)',
  'group_relation_table' => 'Group relation table',
  'group_relation_table_explanation' => '(usually default value should be OK, unless your BBS install isn\'t standard)',
  'group_mapping_table' => 'Group mapping table',
  'group_mapping_table_explanation' => '(usually default value should be OK, unless your BBS install isn\'t standard)',
  'use_standard_groups' => 'Use standard BBS usergroups',
  'use_standard_groups_explanation' => 'Use standard (built-in) usergroups (recommended). This will make all custom usergroups settings made on this page become void. Only disable this option if you REALLY know what you\'re doing!',
  'validating_group' => 'Validating group',
  'validating_group_explanation' => 'The group ID of your BBS where users accounts that need validation are in (usually default value should be OK, unless your BBS install isn\'t standard)',
  'guest_group' => 'Guest group',
  'guest_group_explanation' => 'Group ID of your BBS where guests (anonymous users) are in (default value should be OK, only edit if you know what you\'re doing)',
  'member_group' => 'Member group',
  'member_group_explanation' => 'Group ID of your BBS where &quot;regular&quot; users accounts are in (default value should be OK, only edit if you know what you\'re doing)',
  'admin_group' => 'Admin group',
  'admin_group_explanation' => 'Group ID of your BBS where admins are in (default value should be OK, only edit if you know what you\'re doing)',
  'banned_group' => 'Banned group',
  'banned_group_explanation' => 'Group ID of your BBS where banned users are in (default value should be OK, only edit if you know what you\'re doing)',
  'global_moderators_group' => 'Global moderators group',
  'global_moderators_group_explanation' => 'Group ID of your BBS where global moderators of your BBS are in (default value should be OK, only edit if you know what you\'re doing)',
  'special_settings' => 'BBS-specific settings',
  'logout_flag' => 'phpBB version (logout flag)',
  'logout_flag_explanation' => 'What\'s your BBS version (this setting specifies how logouts are being handled)',
  'use_post_based_groups' => 'Use post-based groups?',
  'logout_flag_yes' => '2.0.5 or higher',
  'logout_flag_no' => '2.0.4 or lower',
  'use_post_based_groups_explanation' => 'Should the groups from the BBS that are defined by the number of posts be taken into account (allows a granular permissions management) or just the default groups (makes administration easier, recommended). You can change this setting later as well.',
  'use_post_based_groups_yes' => 'yes',
  'use_post_based_groups_no' => 'no',
  'error_title' => 'You need to correct these errors before you can continue. Go to the previous screen.',
  'error_specify_bbs' => 'You have to specify what application you want to bridge your Coppermine install with.',
  'error_no_blank_name' => 'You can\'t leave the name of your custom bridge file blank.',
  'error_no_special_chars' => 'The bridge file name mustn\'t contain any special chars except underscore (_) and dash (-)!',
  'error_bridge_file_not_exist' => 'The bridge file %s doesn\'t exist on the server. Check if you have actually uploaded it.',
  'finalize' => 'enable/disable BBS integration',
  'finalize_explanation' => 'So far, the settings you specified have been written into the database, but BBS integration hasn\'t been enabled. You can switch integration on/off later at any time. Make sure to remember the admin username and password from standalone Coppermine, you might need it later to be able to make any changes. If anything goes wrong, go to %s and disable BBS integration there, using your standalone (unbridged) admin account (usually the one you set up during Coppermine install).',
  'your_bridge_settings' => 'Your bridge settings',
  'title_enable' => 'Enable integration/bridging with %s',
  'bridge_enable_yes' => 'enable',
  'bridge_enable_no' => 'disable',
  'error_must_not_be_empty' => 'must not be empty',
  'error_either_be' => 'must either be %s or %s',
  'error_folder_not_exist' => '%s doesn\'t exist. Correct the value you entered for %s',
  'error_cookie_not_readible' => 'Coppermine can\'t read a cookie named %s. Correct the value you entered for %s, or go to your BBS administration panel and make sure that the cookie path is readible for coppermine.',
  'error_mandatory_field_empty' => 'You can not leave the field %s blank - fill in the proper value.',
  'error_no_trailing_slash' => 'There mustn\'t be a trailing slash in the field %s.',
  'error_trailing_slash' => 'There must be a trailing slash in the field %s.',
  'error_db_connect' => 'Could not connect to the mySQL database with the data you specified. Here\'s what mySQL said:',
  'error_db_name' => 'Although Coppermine could establish a connection, it wasn\'t able to find the database %s. Make sure you have specified %s properly. Here\'s what mySQL said:',
  'error_prefix_and_table' => '%s and ',
  'error_db_table' => 'Could not find the table %s. Make sure you have specified %s correctly.',
  'recovery_title' => 'Bridge Manager: emergency recovery',
  'recovery_explanation' => 'If you came here to administer the BBS integration of your Coppermine gallery, you have to log in first as admin. If you can not log in because bridging doesn\'t work as expected, you can disable BBS integration with this page. Entering your username and password will not log you in, it will only disable BBS integration. Refer to the documentation for details.',
  'username' => 'Username',
  'password' => 'Password',
  'disable_submit' => 'submit',
  'recovery_success_title' => 'Authorization successful',
  'recovery_success_content' => 'You have successfully disabled BBS bridging. Your Coppermine install runs now in standalone mode.',
  'recovery_success_advice_login' => 'Log in as admin to edit your bridge settings and/or enable BBS integration again.',
  'goto_login' => 'Go to login page',
  'goto_bridgemgr' => 'Go to bridge manager',
  'recovery_failure_title' => 'Authorization failed',
  'recovery_failure_content' => 'You supplied the wrong credentials. You will have to supply the admin account data of the standalone version (usually the account you set up during Coppermine install).',
  'try_again' => 'try again',
  'recovery_wait_title' => 'Wait time has not elapsed',
  'recovery_wait_content' => 'For security reasons this script does not allow failed logons in short succession, so you will have to wait a bit untill you\'re allowed to try to authenticate.',
  'wait' => 'wait',
  'create_redir_file' => 'Create redirection file (recommended)',
  'create_redir_file_explanation' => 'To redirect users back to Coppermine once they logged into your BBS, you need a redirection file to be created within your BBS folder. When this option is checked, the bridge manager will attempt to create this file for you, or give you code ready to copy-and-paste to create the file manually.',
  'browse' => 'browse',
);

// ------------------------------------------------------------------------- //
// File calendar.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('CALENDAR_PHP')) $lang_calendar_php = array(
  'title' => 'Kalendari', //cpg1.4
  'close' => 'mbylle', //cpg1.4
  'clear_date' => 'pastro datn', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File catmgr.php
// ------------------------------------------------------------------------- //

if (defined('CATMGR_PHP')) $lang_catmgr_php = array(
  'miss_param' => 'Parameters required for \'%s\'operation not supplied !',
  'unknown_cat' => 'Kategoria e zgjedhur nuk ekziston n bazn e t dhnave',
  'usergal_cat_ro' => 'Kategoria e prdoruesve nuk mund t fshihet !',
  'manage_cat' => 'Mirmbaj kategorit',
  'confirm_delete' => 'Jeni i sigurt q doni t fshini kt kategori',
  'category' => 'Kategori',
  'operations' => 'Veprime',
  'move_into' => 'Zhvendos tek',
  'update_create' => 'Prditsim/Krijim kategorie',
  'parent_cat' => 'Kategoria rrnj',
  'cat_title' => 'Titulli i kategoris',
  'cat_thumb' => 'Kategori e tablove', //cpg1.3.0
  'cat_desc' => 'Prshkrimi i kategoris'
  'categories_alpha_sort' => 'Rendit kategorit alfabetikisht (n vnd t renditjes t paracaktuar)', //cpg1.4
  'save_cfg' => 'Shpto konfigurimin', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File admin.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('ADMIN_PHP')) $lang_admin_php = array(
  'title' => 'Gallery Configuration', //cpg1.4
  'manage_exif' => 'Manage exif display', //cpg1.4
  'manage_plugins' => 'Manage plugins', //cpg1.4
  'manage_keyword' => 'Manage keywords', //cpg1.4
  'restore_cfg' => 'Restore factory defaults',
  'save_cfg' => 'Save new configuration',
  'notes' => 'Notes',
  'info' => 'Information',
  'upd_success' => 'Coppermine configuration was updated',
  'restore_success' => 'Coppermine default configuration restored',
  'name_a' => 'Name ascending',
  'name_d' => 'Name descending',
  'title_a' => 'Title ascending',
  'title_d' => 'Title descending',
  'date_a' => 'Date ascending',
  'date_d' => 'Date descending',
  'pos_a' => 'Position ascending', //cpg1.4
  'pos_d' => 'Position descending', //cpg1.4
  'th_any' => 'Max Aspect',
  'th_ht' => 'Height',
  'th_wd' => 'Width',
  'label' => 'label',
  'item' => 'item',
  'debug_everyone' => 'Everyone',
  'debug_admin' => 'Admin only',
  'no_logs'=> 'Off', //cpg1.4
  'log_normal'=> 'Normal', //cpg1.4
  'log_all' => 'All', //cpg1.4
  'view_logs' => 'View logs', //cpg1.4
  'click_expand' => 'click section name to expand', //cpg1.4
  'expand_all' => 'Expand All', //cpg1.4
  'notice1' => '(*) These settings mustn\'t be changed if you already have files in your database.', //cpg1.4 - (relocated)
  'notice2' => '(**) When changing this setting, only the files that are added from that point on are affected, so it is advisable that this setting must not be changed if there are already files in the gallery. You can, however, apply the changes to the existing files with the &quot;<a href="util.php">admin tools</a> (resize pictures)&quot; utility from the admin menu.', //cpg1.4 - (relocated)
  'notice3' => '(***) All log files are written in english.', //cpg1.4 - (relocated)
  'bbs_disabled' => 'Function disabled when using bb integration', //cpg1.4
  'auto_resize_everyone' => 'Everyone', //cpg1.4
  'auto_resize_user' => 'User only', //cpg1.4
  'ascending' => 'ascending', //cpg1.4
  'descending' => 'descending', //cpg1.4
);

if (defined('ADMIN_PHP')) $lang_admin_data = array(
  'General settings',
  array('Gallery name', 'gallery_name', 0, 'f=index.htm&amp;as=admin_general_name&amp;ae=admin_general_name_end'), //cpg1.4
  array('Gallery description', 'gallery_description', 0, 'f=index.htm&amp;as=admin_general_description&amp;ae=admin_general_description_end'), //cpg1.4
  array('Gallery administrator email', 'gallery_admin_email', 0, 'f=index.htm&amp;as=admin_general_email&amp;ae=admin_general_email_end'), //cpg1.4
  array('URL of your coppermine gallery folder (no \'index.php\' or similar at the end)', 'ecards_more_pic_target', 0, 'f=index.htm&amp;as=admin_general_coppermine-url&amp;ae=admin_general_coppermine-url_end'), //cpg1.4
  array('URL of your home page', 'home_target', 0, 'f=index.htm&amp;as=admin_general_home-url&amp;ae=admin_general_home-url_end'), //cpg1.4
  array('Allow ZIP-download of favorites', 'enable_zipdownload', 1, 'f=index.htm&amp;as=admin_general_zip-download&amp;ae=admin_general_zip-download_end'), //cpg1.4
  array('Timezone difference relative to GMT (current time: ' . localised_date(-1, $comment_date_fmt) . ')','time_offset',0, 'f=index.htm&amp;as=admin_general_time-offset&amp;ae=admin_general_time-offset_end&amp;top=1'), //cpg1.4
  array('Enable encrypted passwords (can not be undone)','enable_encrypted_passwords',1, 'f=index.htm&amp;as=admin_general_encrypt_password_start&amp;ae=admin_general_encrypt_password_end&amp;top=1'), // cpg 1.4
  array('Enable help-icons (help available in English only)','enable_help',9, 'f=index.htm&amp;as=admin_general_help&amp;ae=admin_general_help_end'), //cpg1.4
  array('Enable clickable keywords in search','clickable_keyword_search',14, 'f=index.htm&amp;as=admin_general_keywords_start&amp;ae=admin_general_keywords_end'), //cpg1.4
  array('Enable plugins', 'enable_plugins', 12, 'f=index.htm&amp;as=admin_general_enable-plugins&amp;ae=admin_general_enable-plugins_end'),  //cpg1.4
  array('Allow banning of non-routable (private) IP addresses', 'ban_private_ip', 1,  'f=index.htm&amp;as=admin_general_private-ip&amp;ae=admin_general_private-ip_end'), //cpg1.4
  array('Browsable batch-add interface', 'browse_batch_add', 1, 'f=index.htm&amp;as=admin_general_browsable_batch_add&amp;ae=admin_general_browsable_batch_add_end'), //cpg1.4

  'Language &amp; Charset settings',
  array('Language', 'lang', 5, 'f=index.htm&amp;as=admin_language_language&amp;ae=admin_language_language_end'), //cpg1.4
  array('Fallback to English if translated phrase not found?', 'language_fallback', 1, 'f=index.htm&amp;as=admin_language_fallback&amp;ae=admin_language_fallback_end'), //cpg1.4
  array('Character encoding', 'charset', 4, 'f=index.htm&amp;as=admin_language_charset&amp;ae=admin_language_charset_end'), //cpg1.4
  array('Display language list', 'language_list', 1, 'f=index.htm&amp;as=admin_language_list&amp;ae=admin_language_list_end'), //cpg1.4
  array('Display language flags', 'language_flags', 8, 'f=index.htm&amp;as=admin_language_flags&amp;ae=admin_language_flags_end&amp;top=1'), //cpg1.4
  array('Display &quot;reset&quot; in language selection', 'language_reset', 1, 'f=index.htm&amp;as=admin_language_reset&amp;ae=admin_language_reset_end&amp;top=1'), //cpg1.4
  //array('Display previous/next on tabbed pages', 'previous_next_tab', 1), //cpg1.4

  'Themes settings',
  array('Theme', 'theme', 6, 'f=index.htm&amp;as=admin_theme_theme&amp;ae=admin_theme_theme_end'), //cpg1.4
  array('Display theme list', 'theme_list', 1, 'f=index.htm&amp;as=admin_theme_theme_list&amp;ae=admin_theme_theme_list_end'), //cpg1.4
  array('Display &quot;reset&quot; in theme selection', 'theme_reset', 1, 'f=index.htm&amp;as=admin_theme_theme_reset&amp;ae=admin_theme_theme_reset_end'), //cpg1.4
  array('Display FAQ', 'display_faq', 1, 'f=index.htm&amp;as=admin_theme_faq&amp;ae=admin_theme_faq_end'), //cpg1.4
  array('Custom menu link name', 'custom_lnk_name', 0,'f=index.htm&amp;as=admin_theme_custom_lnk_name&amp;ae=admin_theme_custom_lnk_name_end'), //cpg1.4
  array('Custom menu link URL', 'custom_lnk_url', 0,'f=index.htm&amp;as=admin_language_custom_lnk_url&amp;ae=admin_language_custom_lnk_url_end'), //cpg1.4
  array('Display bbcode help', 'show_bbcode_help', 1, 'f=index.htm&amp;as=admin_theme_bbcode&amp;ae=admin_theme_bbcode_end&amp;top=1'), //cpg1.4
  array('Show the vanity block on themes that are defined as XHTML and CSS compliant','vanity_block',1, 'f=index.htm&amp;as=vanity_block&amp;ae=vanity_block_end'), //cpg1.4
  array('Path to custom header include', 'custom_header_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4
  array('Path to custom footer include', 'custom_footer_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4

  'Album list view',
  array('Width of the main table (pixels or %)', 'main_table_width', 0, 'f=index.htm&amp;as=admin_album_table-width&amp;ae=admin_album_table-width_end'), //cpg1.4
  array('Number of levels of categories to display', 'subcat_level', 0, 'f=index.htm&amp;as=admin_album_category-levels&amp;ae=admin_album_category-levels_end'), //cpg1.4
  array('Number of albums to display', 'albums_per_page', 0, 'f=index.htm&amp;as=admin_album_number&amp;ae=admin_album_number_end'), //cpg1.4
  array('Number of columns for the album list', 'album_list_cols', 0, 'f=index.htm&amp;as=admin_album_columns&amp;ae=admin_album_columns_end'), //cpg1.4
  array('Size of thumbnails in pixels', 'alb_list_thumb_size', 0, 'f=index.htm&amp;as=admin_album_thumbnail-size&amp;ae=admin_album_thumbnail-size_end'), //cpg1.4
  array('The content of the main page', 'main_page_layout', 0, 'f=index.htm&amp;as=admin_album_list_content&amp;ae=admin_album_list_content_end'), //cpg1.4
  array('Show first level album thumbnails in categories','first_level',1, 'f=index.htm&amp;as=admin_album_first-level_thumbs&amp;ae=admin_album_first-level_thumbs_end'), //cpg1.4
  array('Sort categories alphabetically (instead of custom sort order)','categories_alpha_sort',1, 'f=index.htm&amp;as=admin_album_list_alphasort_start&amp;ae=admin_album_list_alphasort_end'), //cpg1.4
  array('Show number of linked files','link_pic_count',1, 'f=index.htm&amp;as=admin_album_linked_files_start&amp;ae=admin_album_linked_files_end'), //cpg1.4

  'Thumbnail view',
  array('Number of columns on thumbnail page', 'thumbcols', 0, 'f=index.htm&amp;as=admin_thumbnail_columns&amp;ae=admin_thumbnail_columns_end'), //cpg1.4
  array('Number of rows on thumbnail page', 'thumbrows', 0, 'f=index.htm&amp;as=admin_thumbnail_rows&amp;ae=admin_thumbnail_rows_end'), //cpg1.4
  array('Maximum number of tabs to display', 'max_tabs', 10, 'f=index.htm&amp;as=admin_thumbnail_tabs&amp;ae=admin_thumbnail_tabs_end'), //cpg1.4
  array('Display file caption (in addition to title) below the thumbnail', 'caption_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_caption&amp;ae=admin_thumbnail_display_caption_end'), //cpg1.4
  array('Display number of views below the thumbnail', 'views_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_views&amp;ae=admin_thumbnail_display_views_end'), //cpg1.4
  array('Display number of comments below the thumbnail', 'display_comment_count', 1, 'f=index.htm&amp;as=admin_thumbnail_display_comments&amp;ae=admin_thumbnail_display_comments_end'), //cpg1.4
  array('Display uploader name below the thumbnail', 'display_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_uploader&amp;ae=admin_thumbnail_display_uploader_end'), //cpg1.4
  //array('Display name of admin uploaders below the thumbnail', 'display_admin_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_admin_uploader&amp;ae=admin_thumbnail_display_admin_uploader_end'), //cpg1.4
  array('Display file name below the thumbnail', 'display_filename', 1, 'f=index.htm&amp;as=admin_thumbnail_display_filename&amp;ae=admin_thumbnail_display_filename_end'), //cpg1.4
  array('Display album description', 'alb_desc_thumb', 1, 'f=index.htm&amp;as=admin_thumbnail_display_description&amp;ae=admin_thumbnail_display_description_end'), //cpg1.4
  array('Default sort order for files', 'default_sort_order', 3, 'f=index.htm&amp;as=admin_thumbnail_default_sortorder&amp;ae=admin_thumbnail_default_sortorder_end'), //cpg1.4
  array('Minimum number of votes for a file to appear in the \'top-rated\' list', 'min_votes_for_rating', 0, 'f=index.htm&amp;as=admin_thumbnail_minimum_votes&amp;ae=admin_thumbnail_minimum_votes_end'), //cpg1.4

  'Image view', //cpg1.4
  array('Width of the table for file display (pixels or %)', 'picture_table_width', 0, 'f=index.htm&amp;as=admin_image_comment_table-width&amp;ae=admin_image_comment_table-width_end'), //cpg1.4
  array('File information is visible by default', 'display_pic_info', 1, 'f=index.htm&amp;as=admin_image_comment_info_visible&amp;ae=admin_image_comment_info_visible_end'), //cpg1.4
  array('Max length for an image description', 'max_img_desc_length', 0, 'f=index.htm&amp;as=admin_image_comment_descr_length&amp;ae=admin_image_comment_descr_length_end'), //cpg1.4
  array('Max number of characters in a word', 'max_com_wlength', 0, 'f=index.htm&amp;as=admin_image_comment_chars_per_word&amp;ae=admin_image_comment_chars_per_word_end'), //cpg1.4
  array('Show film strip', 'display_film_strip', 1, 'f=index.htm&amp;as=admin_image_comment_filmstrip_toggle&amp;ae=admin_image_comment_filmstrip_toggle_end'), //cpg1.4
  array('Display file name under film strip thumbnail', 'display_film_strip_filename', 1, 'f=index.htm&amp;as=admin_image_comment_display_film_strip_filename&amp;ae=admin_image_comment_display_film_strip_filename_end'), //cpg1.4
  array('Number of items in film strip', 'max_film_strip_items', 0, 'f=index.htm&amp;as=admin_image_comment_filmstrip_number&amp;ae=admin_image_comment_filmstrip_number_end'), //cpg1.4
  array('Slideshow interval in milliseconds (1 second = 1000 milliseconds)', 'slideshow_interval', 0, 'f=index.htm&amp;as=admin_image_comment_slideshow_interval&amp;ae=admin_image_comment_slideshow_interval_end'), //cpg1.4

  'Comment settings', //cpg1.4
  array('Filter bad words in comments', 'filter_bad_words', 1, 'f=index.htm&amp;as=admin_image_comment_bad_words&amp;ae=admin_image_comment_bad_words_end'), //cpg1.4
  array('Allow smiles in comments', 'enable_smilies', 1, 'f=index.htm&amp;as=admin_image_comment_smilies&amp;ae=admin_image_comment_smilies_end'), //cpg1.4
  array('Allow several consecutive comments on one file from the same user (disable flood protection)', 'disable_comment_flood_protect', 1, 'f=index.htm&amp;as=admin_image_comment_flood&amp;ae=admin_image_comment_flood_end'), //cpg1.4
  array('Max number of lines in a comment', 'max_com_lines', 0, 'f=index.htm&amp;as=admin_image_comment_lines&amp;ae=admin_image_comment_lines_end'), //cpg1.4
  array('Maximum length of a comment', 'max_com_size', 0, 'f=index.htm&amp;as=admin_image_comment_length&amp;ae=admin_image_comment_length_end'), //cpg1.4
  array('Notify admin of comments by email', 'email_comment_notification', 1, 'f=index.htm&amp;as=admin_image_comment_admin_notify&amp;ae=admin_image_comment_admin_notify_end'), //cpg1.4
  array('Sort order of comments', 'comments_sort_descending', 17, 'f=index.htm&amp;as=admin_comment_sort_start&amp;ae=admin_comment_sort_end'), //cpg1.4
  array('Prefix for anonymous comments authors', 'comments_anon_pfx', 0, 'f=index.htm&amp;as=comments_anon_pfx&amp;ae=comments_anon_pfx_end'), //cpg1.4

  'Files and thumbnails settings',
  array('Quality for JPEG files', 'jpeg_qual', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_jpeg_quality&amp;ae=admin_picture_thumbnail_jpeg_quality_end'), //cpg1.4
  array('Max dimension of a thumbnail <a href="#notice2" class="clickable_option">**</a>', 'thumb_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max-dimension&amp;ae=admin_picture_thumbnail_max-dimension_end'), //cpg1.4
  array('Use dimension ( width or height or Max aspect for thumbnail ) <a href="#notice2" class="clickable_option">**</a>', 'thumb_use', 7, 'f=index.htm&amp;as=admin_picture_thumbnail_use-dimension&amp;ae=admin_picture_thumbnail_use-dimension_end'), //cpg1.4
  array('Create intermediate pictures','make_intermediate',1, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_toggle&amp;ae=admin_picture_thumbnail_intermediate_toggle_end'), //cpg1.4
  array('Max width or height of an intermediate picture/video <a href="#notice2" class="clickable_option">**</a>', 'picture_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_dimension&amp;ae=admin_picture_thumbnail_intermediate_dimension_end'), //cpg1.4
  array('Max size for uploaded files (KB)', 'max_upl_size', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_size&amp;ae=admin_picture_thumbnail_max_upload_size_end'), //cpg1.4
  array('Max width or height for uploaded pictures/videos (pixels)', 'max_upl_width_height', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_dimension&amp;ae=admin_picture_thumbnail_max_upload_dimension_end'), //cpg1.4
  array('Auto resize images that are larger than max width or height', 'auto_resize', 16, 'f=index.htm&amp;as=admin_picture_thumbnail_auto-resize&amp;ae=admin_picture_thumbnail_auto-resize_end'), //cpg1.4

  'Files and thumbnails advanced settings',
  array('Albums can be private (Note: if you switch from \'yes\' to \'no\' any current private albums will become public)', 'allow_private_albums', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_toggle&amp;ae=admin_picture_thumb_advanced_private_toggle_end'), //cpg1.4
  array('Show private album Icon to unlogged user','show_private',1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_icon_show&amp;ae=admin_picture_thumb_advanced_private_icon_show_end'), //cpg1.4
  array('Characters forbidden in filenames', 'forbiden_fname_char',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_filename_forbidden_chars&amp;ae=admin_picture_thumb_advanced_filename_forbidden_chars_end'), //cpg1.4
  //array('Accepted file extensions for uploaded pictures', 'allowed_file_extensions',0, 'f=index.htm&amp;as=&amp;ae=_end'), //cpg1.4
  array('Allowed image types', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_pic_extensions&amp;ae=admin_picture_thumb_advanced_pic_extensions_end'), //cpg1.4
  array('Allowed movie types', 'allowed_mov_types',0, 'f=index.htm&amp;as=admin_thumbs_advanced_movie&amp;ae=admin_thumbs_advanced_movie_end'), //cpg1.4
  array('Movie Playback Autostart', 'media_autostart',1, 'f=index.htm&amp;as=admin_movie_autoplay&amp;ae=admin_movie_autoplay_end'), //cpg1.4
  array('Allowed audio types', 'allowed_snd_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_audio_extensions&amp;ae=admin_picture_thumb_advanced_audio_extensions_end'), //cpg1.4
  array('Allowed document types', 'allowed_doc_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_doc_extensions&amp;ae=admin_picture_thumb_advanced_doc_extensions_end'), //cpg1.4
  array('Method for resizing images','thumb_method',2, 'f=index.htm&amp;as=admin_picture_thumb_advanced_resize_method&amp;ae=admin_picture_thumb_advanced_resize_method_end'), //cpg1.4
  array('Path to ImageMagick \'convert\' utility (example /usr/bin/X11/)', 'impath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_path&amp;ae=admin_picture_thumb_advanced_im_path_end'), //cpg1.4
  //array('Allowed image types (only valid for ImageMagick)', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_allowed_imagetypes&amp;ae=admin_picture_thumb_advanced_allowed_imagetypes_end'), //cpg1.4
  array('Command line options for ImageMagick', 'im_options', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_commandline&amp;ae=admin_picture_thumb_advanced_im_commandline_end'), //cpg1.4
  array('Read EXIF data in JPEG files', 'read_exif_data', 13, 'f=index.htm&amp;as=admin_picture_thumb_advanced_exif&amp;ae=admin_picture_thumb_advanced_exif_end'), //cpg1.4
  array('Read IPTC data in JPEG files', 'read_iptc_data', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_iptc&amp;ae=admin_picture_thumb_advanced_iptc_end'), //cpg1.4
  array('The album directory <a href="#notice1" class="clickable_option">*</a>', 'fullpath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_albums_dir&amp;ae=admin_picture_thumb_advanced_albums_dir_end'), //cpg1.4
  array('The directory for user files <a href="#notice1" class="clickable_option">*</a>', 'userpics', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_userpics_dir&amp;ae=admin_picture_thumb_advanced_userpics_dir_end'), //cpg1.4
  array('The prefix for intermediate pictures <a href="#notice1" class="clickable_option">*</a>', 'normal_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_intermediate_prefix&amp;ae=admin_picture_thumb_advanced_intermediate_prefix_end'), //cpg1.4
  array('The prefix for thumbnails <a href="#notice1" class="clickable_option">*</a>', 'thumb_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_thumbs_prefix&amp;ae=admin_picture_thumb_advanced_thumbs_prefix_end'), //cpg1.4
  array('Default mode for directories', 'default_dir_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_folder&amp;ae=admin_picture_thumb_advanced_chmod_folder_end'), //cpg1.4
  array('Default mode for files', 'default_file_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_files&amp;ae=admin_picture_thumb_advanced_chmod_files_end'), //cpg1.4

  'User settings',
  array('Allow new user registrations', 'allow_user_registration', 1, 'f=index.htm&amp;as=admin_allow_registration&amp;ae=admin_allow_registration_end'), //cpg1.4
  array('Allow unlogged users (guest or anonymous) access', 'allow_unlogged_access', 1, 'f=index.htm&amp;as=admin_allow_unlogged_access&amp;ae=admin_allow_unlogged_access_end'), //cpg1.4
  array('User registration requires email verification', 'reg_requires_valid_email', 1, 'f=index.htm&amp;as=admin_registration_verify&amp;ae=admin_registration_verify_end'), //cpg1.4
  array('Notify admin of user registration by email', 'reg_notify_admin_email', 1, 'f=index.htm&amp;as=admin_registration_notify&amp;ae=admin_registration_notify_end'), //cpg1.4
  array('Admin activation of registrations', 'admin_activation', 1, 'f=index.htm&amp;as=admin_activation&amp;ae=admin_activation_end'),  //cpg1.4
  array('Allow two users to have the same email address', 'allow_duplicate_emails_addr', 1, 'f=index.htm&amp;as=admin_allow_duplicate_emails_addr&amp;ae=admin_allow_duplicate_emails_addr_end'), //cpg1.4
  array('Notify admin of user upload awaiting approval', 'upl_notify_admin_email', 1, 'f=index.htm&amp;as=admin_approval_notify&amp;ae=admin_approval_notify_end'), //cpg1.4
  array('Allow logged in users to view memberlist', 'allow_memberlist', 1, 'f=index.htm&amp;as=admin_user_memberlist&amp;ae=admin_user_memberlist_end'), //cpg1.4
  array('Allow users to change their email address in profile', 'allow_email_change', 1, 'f=index.htm&amp;as=admin_user_allow_email_change&amp;ae=admin_user_allow_email_change_end'), //cpg1.4
  array('Allow users to retain control over their pics in public galleries', 'users_can_edit_pics', 1, 'f=index.htm&amp;as=admin_user_editpics_public_start&amp;ae=admin_user_editpics_public_end'), //cpg1.4
  array('Number of failed login attempts until temporary ban (to avoid brute force attacks)', 'login_threshold', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('Duration of a temporary ban after failed logins', 'login_expiry', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('Enable Report to Admin', 'report_post', 1, 'f=index.htm&amp;as=admin_user_enable_report&amp;ae=admin_user_enable_report_end'),  //cpg1.4

// custom profile fields,  //cpg1.4
  'Custom fields for user profile (leave blank if unused).
  Use Profile 6 for long entries, such as biographies', //cpg1.4
  array('Profile 1 name', 'user_profile1_name', 0, 'f=index.htm&amp;as=admin_custom&amp;ae=admin_custom_end'), //cpg1.4
  array('Profile 2 name', 'user_profile2_name', 0), //cpg1.4
  array('Profile 3 name', 'user_profile3_name', 0), //cpg1.4
  array('Profile 4 name', 'user_profile4_name', 0), //cpg1.4
  array('Profile 5 name', 'user_profile5_name', 0), //cpg1.4
  array('Profile 6 name', 'user_profile6_name', 0), //cpg1.4

  'Custom fields for image description (leave blank if unused)',
  array('Field 1 name', 'user_field1_name', 0, 'f=index.htm&amp;as=admin_custom_image&amp;ae=admin_custom_image_end'), //cpg1.4
  array('Field 2 name', 'user_field2_name', 0),
  array('Field 3 name', 'user_field3_name', 0),
  array('Field 4 name', 'user_field4_name', 0),

  'Cookies settings',
  array('Cookie name', 'cookie_name', 0, 'f=index.htm&amp;as=admin_cookie_name&amp;ae=admin_cookie_name_end'), //cpg1.4
  array('Cookie path', 'cookie_path', 0, 'f=index.htm&amp;as=admin_cookie_path&amp;ae=admin_cookie_path_end'), //cpg1.4

  'Email settings  (usually nothing has to be changed here; leave all fields blank when not sure)', //cpg1.4
  array('SMTP Host (when left blank, sendmail will be used)', 'smtp_host', 0, 'f=index.htm&amp;as=admin_email&amp;ae=admin_email_end'), //cpg1.4
  array('SMTP Username', 'smtp_username', 0), //cpg1.4
  array('SMTP Password', 'smtp_password', 0), //cpg1.4

  'Logging and statistics', //cpg1.4
  array('Logging mode <a href="#notice3" class="clickable_option">***</a>', 'log_mode', 11, 'f=index.htm&amp;as=admin_logging_log_mode&amp;ae=admin_logging_log_mode_end'), //cpg1.4
  array('Log ecards', 'log_ecards', 1, 'f=index.htm&amp;as=admin_general_log_ecards&amp;ae=admin_general_log_ecards_end'), //cpg1.4
  array('Keep detailed vote statistics','vote_details',1, 'f=index.htm&amp;as=admin_logging_votedetails&amp;ae=admin_logging_votedetails_end'), //cpg1.4
  array('Keep detailed hit statistics','hit_details',1, 'f=index.htm&amp;as=admin_logging_hitdetails&amp;ae=admin_logging_hitdetails_end'), //cpg1.4

  'Maintenance settings', //cpg1.4
  array('Enable debug mode', 'debug_mode', 9, 'f=index.htm&amp;as=debug_mode&amp;ae=debug_mode_end'), //cpg1.4
  array('Display notices in debug mode', 'debug_notice', 1, 'f=index.htm&amp;as=admin_misc_debug_notices&amp;ae=admin_misc_debug_notices_end'), //cpg1.4
  array('Gallery is offline', 'offline', 1, 'f=index.htm&amp;as=admin_general_offline&amp;ae=admin_general_offline_end'), //cpg1.4
);


// ------------------------------------------------------------------------- //
// File db_ecard.php
// ------------------------------------------------------------------------- //

if (defined('DB_ECARD_PHP')) $lang_db_ecard_php = array(
  'title' => 'Drgo kartolina elektronike', //cpg1.3.0
  'ecard_sender' => 'Drguesi', //cpg1.3.0
  'ecard_recipient' => 'Marrsi', //cpg1.3.0
  'ecard_date' => 'Dat', //cpg1.3.0
  'ecard_display' => 'Shfaq kartolinn', //cpg1.3.0
  'ecard_name' => 'Emri', //cpg1.3.0
  'ecard_email' => 'Emaili', //cpg1.3.0
  'ecard_ip' => 'IP #', //cpg1.3.0
  'ecard_ascending' => 'Duke u ngjitur', //cpg1.3.0
  'ecard_descending' => 'Duke zbritur', //cpg1.3.0
  'ecard_sorted' => 'Shprndar', //cpg1.3.0
  'ecard_by_date' => 'sipas dats', //cpg1.3.0
  'ecard_by_sender_name' => 'Sipas emrit t drguesit', //cpg1.3.0
  'ecard_by_sender_email' => 'sipas emailit t drguesit', //cpg1.3.0
  'ecard_by_sender_ip' => 'Sipas IP s drguesit', //cpg1.3.0
  'ecard_by_recipient_name' => 'sipas emrit t marrsit', //cpg1.3.0
  'ecard_by_recipient_email' => 'sipas emailit t marrsit', //cpg1.3.0
  'ecard_number' => 'Shfaq regjistrimet %s deri n %s nga %s', //cpg1.3.0
  'ecard_goto_page' => 'shko tek faqja', //cpg1.3.0
  'ecard_records_per_page' => 'Regjistrime n faqe', //cpg1.3.0
  'check_all' => 'zgjidhi t gjitha', //cpg1.3.0
  'uncheck_all' => 'Anulloi t gjitha', //cpg1.3.0
  'ecards_delete_selected' => 'Fshi kartolinat e przgjedhura', //cpg1.3.0
  'ecards_delete_confirm' => 'Jeni i sigurt q ju dshironi ti fshini kto regjistrime ? Shnoni tek kutija e przgjedhjes!', //cpg1.3.0
  'ecards_delete_sure' => 'Jam i sigurt', //cpg1.3.0
);


// ------------------------------------------------------------------------- //
// File db_input.php
// ------------------------------------------------------------------------- //

if (defined('DB_INPUT_PHP')) $lang_db_input_php = array(
  'empty_name_or_com' => 'Ju duhet t shkruani emrin tuaj dhe nj koment',
  'com_added' => 'Komenti juaj u regjistrua',
  'alb_need_title' => 'Ju duhet ti vini  nj titull albumit !',
  'no_udp_needed' => 'Prditsimi sht i panevojshm.',
  'alb_updated' => 'Albumi u prditsua',
  'unknown_album' => 'Albumi i zgjedhur nuk ekziston ose juve nuk u lejohet t ngarkoni n t',
  'no_pic_uploaded' => 'Asnj dokument nuk u ngarkua !<br /><br />Nse ju keni zgjedhur nj dokument pr ta ngarkuar, verifiko nse serverilejon ngarkimin e dokumentave...', //cpg1.3.0
  'err_mkdir' => 'E pamundur t krijohet repertori %s !',
  'dest_dir_ro' => 'Destinacioni i repertorit %s nuk sht i shkrueshm n skript !',
  'err_move' => 'E pamundur t lvizet nga %s nga %s !',
  'err_fsize_too_large' => 'Madhsia e dokumentit q ju keni ngarkuar sht shum e madhe (maksimumi i lejuar sht %s x %s) !', //cpg1.3.0
  'err_imgsize_too_large' => 'Madhsia e dokumentit q ju keni ngarkuar sht shum e madhe (maksimumi i lejuar sht %s KB) !',
  'err_invalid_img' => 'Dokumenti q ju ngarkuat nuk sh nj format i vlefshm !',
  'allowed_img_types' => 'Ju mundeni  t ngarkoni vetm  %s imazhe.',
  'err_insert_pic' => 'Dokumenti  \'%s\' nuk mund t futet n album ', //cpg1.3.0
  'upload_success' => 'Dokumenti juaj u ngarkua me sukses.<br /><br />Ai do t mundet t shihet vetm pasi t aprovohet nga administratori.', //cpg1.3.0
  'notify_admin_email_subject' => '%s - Njoftim i ngarkimit', //cpg1.3.0
  'notify_admin_email_body' => 'Nj fotografi sht nga  %s e krkon aprovimin tuaj. Vizitoni %s', //cpg1.3.0
  'info' => 'Informacion',
  'com_added' => 'Koment i shtuar',
  'alb_updated' => 'Album i prditsuar',
  'err_comment_empty' => 'Komenti juaj sht bosh !',
  'err_invalid_fext' => 'Vetm dokumentat q kan ektensionet q vijojn jan t lejuara : <br /><br />%s.',
  'no_flood' => 'Na vjen keq por ju jeni tashme autori i komentit t fundit pr kt dokument.<br /><br />Editoni komentin q keni postuar nse dshironi ta modofikoni', //cpg1.3.0
  'redirect_msg' => 'Ju jeni duke u riorientuar.<br /><br /><br />Klikoni \'VAZHDONI\' nse faqja nuk rifreskohet automatikisht ',
  'upl_success' => 'Dokumenti juaj u shtua me sukses', //cpg1.3.0
  'email_comment_subject' => 'Kement i postuar tek Coppermine Photo Gallery', //cpg1.3.0
  'email_comment_body' => 'Dikush ka postuar nje koment tek galleria juaj. Shikoje ktu', //cpg1.3.0
  'album_not_selected' => 'Albumi nuk u zgjodh', //cpg1.4
  'com_author_error' => 'Nj antar i regjistuar po prod kt emr, identifikohuni ose zgjidhni nj emr tjetr', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File delete.php
// ------------------------------------------------------------------------- //

if (defined('DELETE_PHP')) $lang_delete_php = array(
  'caption' => 'Legjenda',
  'fs_pic' => 'Imazh me prnasat reale',
  'del_success' => 'I fshir me sukses',
  'ns_pic' => 'Imazh me permasa normale',
  'err_del' => 'Nuk mund t fshihet',
  'thumb_pic' => 'tablo',
  'comment' => 'koment',
  'im_in_alb' => 'imazh n album',
  'alb_del_success' => 'Albumi \'%s\' u fshi',
  'alb_mgr' => ' Manazheri Album',
  'err_invalid_data' => 'T dhna jo te vlefshme t marra n \'%s\'',
  'create_alb' => 'Dukee krijuar albumin \'%s\'',
  'update_alb' => 'Duke prditsuar albumin \'%s\' me titull \'%s\' dhe indeks \'%s\'',
  'del_pic' => 'Fshi fotografin',
  'del_alb' => 'Fshi albumin',
  'del_user' => 'Fshi prdorues',
  'err_unknown_user' => 'Prdoruesi i zgjedhur nuk ekziston !',
  'err_empty_groups' => 'Nuk egziston grup n tabel, ose tabela e grupit sht bosh!', //cpg1.4
  'comment_deleted' => 'Komenti u fshi me sukses',
  'npic' => 'Foto', //cpg1.4
  'pic_mgr' => 'Manaxher fotosh', //cpg1.4
  'update_pic' => 'Updating picture \'%s\' with filename \'%s\' and index \'%s\'', //cpg1.4
  'username' => 'Emri prdoruesit', //cpg1.4
  'anonymized_comments' => '%s koment(e) anonime', //cpg1.4
  'anonymized_uploads' => '%s ngarkim(e) publike', //cpg1.4
  'deleted_comments' => '%s koment(e) u fshin', //cpg1.4
  'deleted_uploads' => '%s ngarkim(e) u fshin', //cpg1.4
  'user_deleted' => 'Prdoruesi %s u fshi', //cpg1.4
  'activate_user' => 'Aktivizo prdoruesin', //cpg1.4
  'user_already_active' => 'Llogaria sht aktivizuar m par', //cpg1.4
  'activated' => 'U aktivizua', //cpg1.4
  'deactivate_user' => 'aktivizo prodruesin', //cpg1.4
  'user_already_inactive' => 'Llogaria sht aktivizuar m par', //cpg1.4
  'deactivated' => 'aktivizuar', //cpg1.4
  'reset_password' => 'Rivendos fjalkalim(e)', //cpg1.4
  'password_reset' => 'Fjalkalimi u rivendos pr %s', //cpg1.4
  'change_group' => 'Ndrysho grupin parsor', //cpg1.4
  'change_group_to_group' => 'Duke ndryshuar nga %s te %s', //cpg1.4
  'add_group' => 'Shto grup dytsor', //cpg1.4
  'add_group_to_group' => 'Duke shtuar prdoruesin %s te grupi %s. Tashm sht antar i grupit %s si parsor edhe i %s si dytsor.', //cpg1.4
  'status' => 'Statusi', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File displayecard.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYECARD_PHP')) {

$lang_displayecard_php = array(
  'invalid_data' => 'Skedari pr ecard_n q po prpiqeni t prdorni sht koruptuar nga klienti juaj i email_it. Kontrolloni nse linku sht komplet.', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File displayimage.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYIMAGE_PHP')){

$lang_display_image_php = array(
  'confirm_del' => 'Jeni i sigurt q dshironi t FSHINI kt dokument ? \\nKomentet do t fshihen gjithashtu.', //js-alert //cpg1.3.0
  'del_pic' => 'FSHIJENI KT DOKUMENT', //cpg1.3.0
  'size' => '%s x %s piksele',
  'views' => '%s her',
  'slideshow' => 'Slideshow',
  'stop_slideshow' => 'NDALO SLIDESHOW',
  'view_fs' => 'Kliko pr t par imezhin me permasa t plota',
  'edit_pic' => 'Editoni prshkrimin', //cpg1.3.0
  'crop_pic' => 'Retushoje', //cpg1.3.0
  'set_player' => 'Ndrysho player',
);

$lang_picinfo = array(
  'title' =>'Informacioni i dokumentit', //cpg1.3.0
  'Filename' => 'Emri i dokumentit',
  'Album name' => 'Emri i albumit',
  'Rating' => 'Vlersimi (%s vota)',
  'Keywords' => 'Fjal-ky',
  'File Size' => 'Madhsia e dokumentit',
  'Date Added' => 'Data e shtimit', //cpg1.4
  'Dimensions' => 'Prmasat',
  'Displayed' => 'Shfaqur',
  'URL' => 'URL', //cpg1.4
  'Make' => 'Bje', //cpg1.4
  'Model' => 'Modeli', //cpg1.4
  'DateTime' => 'Data ora', //cpg1.4
  'ISOSpeedRatings'=>'ISO', //cpg1.4
  'MaxApertureValue' => 'Hapja maksimale', //cpg1.4
  'FocalLength' => 'Gjatesia fokale', //cpg1.4
  'Comment' => 'Koment',
  'addFav'=>'Bje t preferuar',
  'addFavPhrase'=>'T preferuarat',
  'remFav'=>'Hiqe nga t preferuarat',
  'iptcTitle'=>'Titulli IPTC',
  'iptcCopyright'=>'IPTC me t drejt riprodhimi',
  'iptcKeywords'=>'Fjal-kye IPTC',
  'iptcCategory'=>'Kategoria IPTC',
  'iptcSubCategories'=>'Nnkategorit IPTC',
  'ColorSpace' => 'Ngjyzra e hapsirs', //cpg1.4
  'ExposureProgram' => 'Program ekspozimi', //cpg1.4
  'Flash' => 'Flash', //cpg1.4
  'MeteringMode' => 'Mnyra e matjes', //cpg1.4
  'ExposureTime' => 'Koha e ekspozimit', //cpg1.4
  'ExposureBiasValue' => 'Kndi i ekspozimit', //cpg1.4
  'ImageDescription' => ' Prshkrimi i imazhit', //cpg1.4
  'Orientation' => 'Orientimi', //cpg1.4
  'xResolution' => 'Rezoluta X', //cpg1.4
  'yResolution' => 'Rezoluta Y', //cpg1.4
  'ResolutionUnit' => 'Njsia e rezoluts', //cpg1.4
  'Software' => 'Programi kompjuterik', //cpg1.4
  'YCbCrPositioning' => 'PozicioniYCbCr', //cpg1.4
  'ExifOffset' => 'Zhvendosja Exif', //cpg1.4
  'IFD1Offset' => 'Zhvendosja IFD1', //cpg1.4
  'FNumber' => 'NumriF', //cpg1.4
  'ExifVersion' => 'Versioni Exif', //cpg1.4
  'DateTimeOriginal' => 'DataOra origjinale', //cpg1.4
  'DateTimedigitized' => 'DataOra e dixhitalizuar', //cpg1.4
  'ComponentsConfiguration' => 'Komponente konfigurimi', //cpg1.4
  'CompressedBitsPerPixel' => 'Compressed Bits Per Pixel', //cpg1.4
  'LightSource' => 'Burimi i drits', //cpg1.4
  'ISOSetting' => 'ISO Setting', //cpg1.4
  'ColorMode' => 'Color Mode', //cpg1.4
  'Quality' => 'Cilsia', //cpg1.4
  'ImageSharpening' => 'Image Sharpening', //cpg1.4
  'FocusMode' => 'Focus Mode', //cpg1.4
  'FlashSetting' => 'Flash Setting', //cpg1.4
  'ISOSelection' => 'ISO Selection', //cpg1.4
  'ImageAdjustment' => 'Image Adjustment', //cpg1.4
  'Adapter' => 'Adapter', //cpg1.4
  'ManualFocusDistance' => 'Manual Focus Distance', //cpg1.4
  'DigitalZoom' => 'Digital Zoom', //cpg1.4
  'AFFocusPosition' => 'AF Focus Position', //cpg1.4
  'Saturation' => 'Saturation', //cpg1.4
  'NoiseReduction' => 'Noise Reduction', //cpg1.4
  'FlashPixVersion' => 'Flash Pix Version', //cpg1.4
  'ExifImageWidth' => 'Exif Image Width', //cpg1.4
  'ExifImageHeight' => 'Exif Image Height', //cpg1.4
  'ExifInteroperabilityOffset' => 'Exif Interoperability Offset', //cpg1.4
  'FileSource' => 'File Source', //cpg1.4
  'SceneType' => 'Scene Type', //cpg1.4
  'CustomerRender' => 'Customer Render', //cpg1.4
  'ExposureMode' => 'Exposure Mode', //cpg1.4
  'WhiteBalance' => 'White Balance', //cpg1.4
  'DigitalZoomRatio' => 'Digital Zoom Ratio', //cpg1.4
  'SceneCaptureMode' => 'Scene Capture Mode', //cpg1.4
  'GainControl' => 'Gain Control', //cpg1.4
  'Contrast' => 'Contrast', //cpg1.4
  'Sharpness' => 'Sharpness', //cpg1.4
  'ManageExifDisplay' => 'Manage Exif Display', //cpg1.4
  'submit' => 'Submit', //cpg1.4
  'success' => 'Information updated successfully.', //cpg1.4
  'details' => 'Details', //cpg1.4
);

$lang_display_comments = array(
  'OK' => 'OK',
  'edit_title' => 'Edito kt koment',
  'confirm_delete' => 'Jeni i sigurt q ju dshironi t fshini kt koment ?',
  'add_your_comment' => 'Shtoni komentin tuaj',
  'name'=>'Emri',
  'comment'=>'Koment',
  'your_name' => 'Anonim',
  'report_comment_title' => 'Raportoje kt koment te administratori. Raportimi bhet gjithmon me motiv.', //cpg1.4
);

$lang_fullsize_popup = array(
        'click_to_close' => 'Klikoni tek imazhi pr t mbyllur kt dritare',
);

}

// ------------------------------------------------------------------------- //
// File ecard.php
// ------------------------------------------------------------------------- //

if (defined('ECARDS_PHP') || defined('DISPLAYECARD_PHP')) $lang_ecard_php =array(
  'title' => 'Drgo nj kart elektronike',
  'invalid_email' => '<b>Kujdes</b> : Adresa e-mail e pavlefshme !',
  'ecard_title' => 'Nj kart elektronike nga %s pr ju',
  'error_not_image' => 'Vetm imazhet mund t nisen si kartolina elektronike.', //cpg1.3.0
  'view_ecard' => 'Nse karta elektronike nuk afishohet korrektsisht, Klikoni kt lidhje',
  'view_ecard_plaintext' => 'To view the ecard, copy and paste this url into your browser\'s address bar:', //cpg1.4
  'view_more_pics' => 'Klikoni kt lidhje pr t par fotografi t tjera !',
  'send_success' => 'Karta juaj elektronike u drgua',
  'send_failed' => 'Na vjen keq por serveri nuk mundet ta drgoj kartn tuaj elektronike...',
  'from' => 'Nga',
  'your_name' => 'Emri juaj',
  'your_email' => 'E-maili juaj',
  'to' => 'Pr',
  'rcpt_name' => 'Emri i marrsit',
  'rcpt_email' => 'Adresa e-mail e marrsit',
  'greetings' => 'Urimet',
  'message' => 'Mesazh',
  'ecards_footer' => 'Sent by %s from IP %s at %s (Gallery time)', //cpg1.4
  'preview' => 'Preview of the ecard', //cpg1.4
  'preview_button' => 'Preview', //cpg1.4
  'submit_button' => 'Send ecard', //cpg1.4
  'preview_view_ecard' => 'This will be the alternate link to the ecard once it gets generated. It won\'t work for previews.', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File report_file.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('REPORT_FILE_PHP') || defined('DISPLAYREPORT_PHP')) $lang_report_php =array(
  'title' => 'Report to administrator', //cpg1.4
  'invalid_email' => '<b>Warning</b> : invalid email address !', //cpg1.4
  'report_subject' => 'A report from %s on a gallery %s', //cpg1.4
  'view_report' => 'Alternate link if the report does not display correctly', //cpg1.4
  'view_report_plaintext' => 'To view the report, copy and paste this url into your browser\'s address bar:', //cpg1.4
  'view_more_pics' => 'Gallery', //cpg1.4
  'send_success' => 'Your report was sent', //cpg1.4
  'send_failed' => 'Sorry but the server can\'t send your report...', //cpg1.4
  'from' => 'From', //cpg1.4
  'your_name' => 'Your name', //cpg1.4
  'your_email' => 'Your email address', //cpg1.4
  'to' => 'To', //cpg1.4
  'administrator' => 'Administrator/Mod', //cpg1.4
  'subject' => 'Subject', //cpg1.4
  'comment_field_name' => 'Reporting on Comment by "%s"', //cpg1.4
  'reason' => 'Reason', //cpg1.4
  'message' => 'Message', //cpg1.4
  'report_footer' => 'Sent by %s from IP %s at %s (Gallery time)', //cpg1.4
  'obscene' => 'obscene', //cpg1.4
  'offensive' => 'offensive', //cpg1.4
  'misplaced' => 'off-topic/misplaced', //cpg1.4
  'missing' => 'missing', //cpg1.4
  'issue' => 'error/cannot view', //cpg1.4
  'other' => 'other', //cpg1.4
  'refers_to' => 'File report refers to', //cpg1.4
  'reasons_list_heading' => 'reason(s) for report:', //cpg1.4
  'no_reason_given' => 'no reason was given', //cpg1.4
  'go_comment' => 'Go to comment', //cpg1.4
  'view_comment' => 'View full report with comment', //cpg1.4
  'type_file' => 'file', //cpg1.4
  'type_comment' => 'comment', //cpg1.4
  'invalid_data' => 'The data for the report you are trying to access has been corrupted by your mail client. Check the link is complete.', //cpg1.4

);

// ------------------------------------------------------------------------- //
// File editpics.php
// ------------------------------------------------------------------------- //

if (defined('EDITPICS_PHP')) $lang_editpics_php = array(
  'pic_info' => 'Informacion i fotografis', //cpg1.3.0
  'album' => 'Albumi',
  'title' => 'Titulli',
  'filename' => 'Emri i skedarit', //cpg1.4
  'desc' => 'Prshkrimi',
  'keywords' => 'Fjal-ky',
  'new_keyword' => 'New keyword', //cpg1.4
  'new_keywords' => 'New keywords found', //cpg1.4
  'existing_keyword' => 'Existing keyword', //cpg1.4
  'pic_info_str' => '%s &her; %s - %s KB - %s shikime - %s vota',
  'approve' => 'Aprovoni dokumentin', //cpg1.3.0
  'postpone_app' => 'Aprovojeni me mbrapa',
  'del_pic' => 'Fshijeni dokumentin', //cpg1.3.0
  'del_all' => 'Delete ALL files', //cpg1.4
  'read_exif' => 'Rilexo informacionin EXIF prsri', //cpg1.3.0
  'reset_view_count' => 'Rivendos numruesin e shkarkimeve n zero',
  'reset_all_view_count' => 'Reset ALL view counters', //cpg1.4
  'reset_votes' => 'Rivendos numruesin e votave n zero',
  'reset_all_votes' => 'Reset ALL votes', //cpg1.4
  'del_comm' => 'Fshi komentet',
  'del_all_comm' => 'Delete ALL comments', //cpg1.4
  'upl_approval' => 'Autorizimi i "Upload"',
  'edit_pics' => 'Editoni dokumentin', //cpg1.3.0
  'see_next' => 'Shiko dokumentin pasardhs', //cpg1.3.0
  'see_prev' => 'Shiko dokumentin pasardhs', //cpg1.3.0
  'n_pic' => '%s dokumenta', //cpg1.3.0
  'n_of_pic_to_disp' => 'Numri i dokumentave pr tu shfaqur', //cpg1.3.0
  'apply' => 'Apliko ndryshimet', //cpg1.3.0
  'crop_title' => 'Editori i fotove Coppermine ', //cpg1.3.0
  'preview' => 'Parashikoje', //cpg1.3.0
  'save' => 'Ruaje fotografin', //cpg1.3.0
  'save_thumb' =>'Ruaje si tablo', //cpg1.3.0
  'gallery_icon' => 'Make this my icon', //cpg1.4
  'sel_on_img' =>'Zona e przgjedhur duhet t jet e gjitha brenda imazhit!', //js-alert
  'album_properties' =>'Album properties', //cpg1.4
  'parent_category' =>'Parent category', //cpg1.4
  'thumbnail_view' =>'Thumbnail view', //cpg1.4
  'select_unselect' =>'select/unselect all', //cpg1.4
  'file_exists' => "Destination file '%s' already exists.", //cpg1.4
  'rename_failed' => "Failed to rename '%s' to '%s'.", //cpg1.4
  'src_file_missing' => "Source file '%s' is missing.", // cpg 1.4
  'mime_conv' => "Cannot convert file from '%s' to '%s'",//cpg1.4
  'forb_ext' => 'Forbidden file extension.',//cpg1.4
);

// ------------------------------------------------------------------------- //
// File faq.php //cpg1.3.0
// ------------------------------------------------------------------------- //

if (defined('FAQ_PHP')) $lang_faq_php = array(
  'faq' => 'Pyetjet e bra m shpesh', //cpg1.3.0
  'toc' => 'Tabela e prmbajtjes', //cpg1.3.0
  'question' => 'Pyetje: ', //cpg1.3.0
  'answer' => 'Prgjigje: ', //cpg1.3.0
);

if (defined('FAQ_PHP')) $lang_faq_data = array(
  'FAQ t prgjithshme', //cpg1.3.0
  array('Pse duhet t regjistrohem?', 'Registrimi mund t krkohet ose jo, varsisht nga administratori. Registrimi u jep antarve avantazhe prparsi shtes si ngarkimi, t paturit e nj liste favoritesh, mundsia pr t vlersuar fotografit, postimi i komenteve etj.', 'allow_user_registration', '1'), //cpg1.3.0
  array('Si t regjistrohem?', 'Shko tek &quot;Registrohu&quot; dhe plotso fushat e detyrueshme (dhe fushat n obsion nse dshironi).<br />Nse Administratori ka krkon aktivizimin e llogaris me an t e-mailit, ather pasi t fusni informacionin e krkuar n formular, ju duhet t merrni nj masazh n adresn e-mail q keni regjistruar ku u jepen instruksionet se si t aktivizoni llogarin tuaj. Ju duhet t aktivizoni llogarin tuaj me qllim q t mundeni t identifikoheni.', 'allow_user_registration', '1'), //cpg1.3.0
  array('Si mund t identifikohem?', 'Go to &quot;Identifikohu&quot;, fut emrin e prdoruesit dhe fjal-kalimin dhe kliko tek &quot;m M mbaj mend&quot; dhe kshtu ju nuk kini nevoj t identifikoheni prsri kur riktheheni tek albumi.<br /><b>KUJDES:Cookit duhet t jet i aktivizuar dhe cookit e ktij web siti nuk duhet t fshihen me qllim q  &quot;M mbaj mend &quot; t funksionoj.</b>', 'offline', 0), //cpg1.3.0
  array('Pse nuk mundem t identifikohem ?', 'Keni klikuar ju tek lidhja q u sht drguar me an t e-mailit?. Ajo lidhje aktivizon llogarin tuaj. Pr probleme t tjera identifikimi kontaktoni administratorin e sitit.', 'offline', 0), //cpg1.3.0
  array('far ndodh nse harroj fjal-kalimin?', 'Nse kjo faqe ka nj lidhje &quot;Harrim i fjal-kalimit&quot; kliko aty. Pr m tepr kontakto administratorin e faqes pr nj fjal-kalin t ri.', 'offline', 0), //cpg1.3.0
  //array('far ndodh nse ndrroj adresn e-mail?', 'Thjesht identifikohu dhe ndrro adresn e-mail tek &quot;Profili im&quot;', 'offline', 0), //cpg1.3.0
  array('Si mund t ruaj nj foto tek &quot;Favoritet e mia&quot;?', 'Kliko tek fotografia dhe pastaj kliko tek lidhja &quot;info e fotografis&quot; (<img src="images/info.gif" width="16" height="16" border="0" alt="Picture information" />); lviz npr info e fotografis dhe kliko tek &quot;Shto tek favoritet&quot;.<br />Administratori mund ta ket ln t aktivisuar paraprakisht &quot;foto informacion&quot; .<br />KUJDES:Cookit duhet t jen t aktivizuara dhe cookit e ksaj faqeje nuk duhet t fshihen.', 'offline', 0), //cpg1.3.0
  array('Si mund t vlersoj nj foto?', 'Kliko n nj tablo dhe shko n fund e zgjidh nj vlersim.', 'offline', 0), //cpg1.3.0
  array('Si mund t postoj nj koment pr nj fotografi?', 'Kliko n nj tablo dhe shko n fund e shto nj koment.', 'offline', 0), //cpg1.3.0
  array('Si mund t ngarkoj nj foto?', 'Shko tek &quot;Ngarko foto &quot;dhe zgjidh albumin ku dshiron t shtosh foton, kliko &quot;Browse&quot; dhe gjej foton q dshiron t ngarkosh dhe klik  &quot;open&quot; (shto nj titull dhe prshkrim  nse dshiron) dhe kliko &quot;VAZHDIM&quot;', 'allow_private_albums', 0), //cpg1.3.0
  array('Ku mund ta mgarkoj nj fotografi?', 'Ju do t jeni n gjendje t ngarkoni nj fotografi tek nj nga albumet e &quot;Galleria ime&quot;. Administratori mund tu lejoj ju t ngarkoni n nj ose n disa albume t Galeris Kryesore .', 'allow_private_albums', 0), //cpg1.3.0
  array('far typi dhe far madhsie fotografish mund t ngarkoj?', 'Madhsia dhe tipi i fotografis (jpg, png, etc.) varet nga administratori.', 'offline', 0), //cpg1.3.0
  array('far sht &quot;Galeria ime&quot;?', '&quot;Galleria ime&quot; sht nj galleri personale q prdoruesi mund t ngarkoj fotografi n t dhe ta mirmbaj.', 'allow_private_albums', 0), //cpg1.3.0
  array('Si mund t krijoj, riemrtoj apo fshij nj album tek "Galeria ime" ?', 'Ju duhet t jeni n "mod-admin";<br />Shko tek  &quot;Krijo / Rendit Albumet e mia&quot; dhe kliko tek &quot;i ri&quot;. Ndrysho &quot;Album i ri &quot; me emrin q ju dshironi.<br />Ju gjithashtu mund t riemrtoni do album t galeris suaj.<br />Kliko tek &quot;Zbato ndryshimet&quot;.', 'allow_private_albums', 0), //cpg1.3.0
  array('Si mund t modifikoj dhe ndaloj prdoruesit t shikojn albumet e mia?', 'Ju duhet t jeni n "mod-admin"<br />Shko tek &quot;Modifiko Albums. On the &quot;Update Album&quot; bar, select the album that you want to modify.<br />Here, you can change the name, description, thumbnail picture, restrict viewing and comment/rating permissions.<br />Click &quot;Update Album&quot;.', 'allow_private_albums', 0), //cpg1.3.0
  array('Si mund t shikoj prdoruesit e tjer t albumit?', 'Shko tek "Lista e Albumeve" dhe zgjidh "Prdoruesit e Albumit".', 'allow_private_albums', 0), //cpg1.3.0
  array('far jan cookies?', 'Cookies jan t dhna n form teksti q drgohen nga serveri i nj web siti n kompiuterin tuaj.<br />Cookies n prgjithsi lejojn nj prdorues q t ln dhe rikthehen n web site pa patur nevoj t identifikohen prsri.', 'offline', 0), //cpg1.3.0
  array('Ku mund ta gjej kt program pr web faqen time?', 'Coppermine sht nj Album Multimedia falas i shprndar sipas  GNU GPL. Ky program ka shum prparsi dhe sht i prshtatshm pr shum platforma. Vizitoni  <a href="http://coppermine.sf.net/">faqen kryesore t Coppermine</a> pr t msuar m shum apo dhe pr ta shkarkuar at.', 'offline', 0), //cpg1.3.0

  'Vozitja n web site', //cpg1.3.0
  array('far sht "Lista e Albumeve" ?', 'Kjo tregon gjith kategorin n ciln ju ndodheni me lidhjet drejt do albumi. Nse ju nuk ndodheni n nj galeri, kjo tregon galein komplet me lidhje pr  do kategori.  Tablot mund t jen nj lidhje drejt>e kategorive.', 'offline', 0), //cpg1.3.0
  array('far sht "Galeria ime" ?', 'Ky funksion i jep mundsi prdoruesit t krijoi galerin e vet duke i dhn mundsin t shtoj, fshij apo modifikoj albume ashti sikurse mund t ngarkoj n to.', 'allow_private_albums', 0), //cpg1.3.0
  array('Cila sht diferenca midis "Mod Admin" dhe "Mod Prdorues"?', 'Sipas ksaj karakteristike, n "Mode-Admin" e lejon prdoruesin t modifikoj albumet e vehta (por dhe t t tjerve nse administratori ia beson nj gj t till). ', 'allow_private_albums', 0), //cpg1.3.0
  array('far sht "Ngarkim fotografish"?', 'Ky funksion lejon nj prdorues t ngarkoj nj dokument (madhsia dhe tipi prcaktohet nga administratori) tek nj galery e zgjedhur nga ju apo nga administratori.', 'allow_private_albums', 0), //cpg1.3.0
  array('far sht "Ngarkimet m t fundit"?', 'Ky funksion shfaq ngarkimet m t fundit n galeri.', 'offline', 0), //cpg1.3.0
  array('far sht "Komentet e fundit"?', 'Ky funksion tregon komentet m t fundit t bra nga prdoruesit.', 'offline', 0), //cpg1.3.0
  array('far sht "M t shikuarat"?', 'Ky funksion tregon fotografit m t shikuara nga prdoruesit (t regjistruar ose jo).', 'offline', 0), //cpg1.3.0
  array('far sht " M t vleresuarat"?', 'Ky funksion tregon fotografit m t vlersuara nga prdoruesit, duke treguar vlersimin mesatar (p.sh: nse 5 prdorues vlersojn nj foto me 3 pik donjri <img src="images/rating3.gif" width="65" height="14" border="0" alt="" />: fotografia do t ket mesataren 3 <img src="images/rating3.gif" width="65" height="14" border="0" alt="" /> ; Nse 5 prdorues vlersojn nj foto nga 1 n 5 (1,2,3,4,5) rezultati do t jet gjithashtu 3 <img src="images/rating3.gif" width="65" height="14" border="0" alt="" /> .)<br />Vlersimet shkajn nga <img src="images/rating5.gif" width="65" height="14" border="0" alt="best" /> (madhshtore) n <img src="images/rating0.gif" width="65" height="14" border="0" alt="worst" /> (shum keq).', 'offline', 0), //cpg1.3.0
  array('far sht "Favoritet e mia"?', 'Ky funksion ju lejon juve t vendosi nj apo disa fotografi tek cookiet q ndodhen n kompiuterin tuaj.', 'offline', 0), //cpg1.3.0
);

// ------------------------------------------------------------------------- //
// File forgot_passwd.php //cpg1.3.0
// ------------------------------------------------------------------------- //

if (defined('FORGOT_PASSWD_PHP')) $lang_forgot_passwd_php = array(
  'forgot_passwd' => 'Kujtes fjal-kalimi', //cpg1.3.0
  'err_already_logged_in' => 'Ju jeni tashm i identifikuar !', //cpg1.3.0
  'enter_email' => 'Enter your email address', //cpg1.4
  'submit' => 'EC', //cpg1.3.0
  'illegal_session' => 'Forgot password session invalid or has expired.', //cpg1.4
  'failed_sending_email' => 'M-maili me kujtesn e fjalkalimit nuk mundi t niset !', //cpg1.3.0
  'email_sent' => 'Nj e-mail me emrin e prdoruesit dhe fjal-kalimin u nis n adresn %s', //cpg1.3.0
  'verify_email_sent' => 'An email has been sent to %s. Please check your email to complete the process.', //cpg1.4
  'err_unk_user' => 'Prdoruesi i zgjedhur nuk ekziston!', //cpg1.3.0
  'account_verify_subject' => '%s - New password request', //cpg1.4
  'account_verify_body' => 'You have requested to a new password. If you would like to proceed with having a new password sent to you, click on the following link:

%s', //cpg1.4
  'passwd_reset_subject' => '%s - Your New Password', //cpg1.4
  'passwd_reset_body' => 'Here is the new password you requested:
Emri i prdoruesit: %s
Fjal-kalimi: %s
Klikoni %s pr tu identifikuar.', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File groupmgr.php
// ------------------------------------------------------------------------- //

if (defined('GROUPMGR_PHP')) $lang_groupmgr_php = array(
  'group_name' => 'Emri i grupit',
  'permissions' => 'Permissions', //cpg1.4
  'public_albums' => 'Public albums upload', //cpg1.4
  'personal_gallery' => 'Personal gallery', //cpg1.4
  'upload_method' => 'Upload method', //cpg1.4
  'disk_quota' => 'Kuota e diskut', //cpg1.4
  'rating' => 'Rating', //cpg1.4
  'ecards' => 'Ecards', //cpg1.4
  'comments' => 'Comments', //cpg1.4
  'allowed' => 'Allowed', //cpg1.4
  'approval' => 'Approval', //cpg1.4
  'boxes_number' => 'No. of boxes', //cpg1.4
  'variable' => 'variable', //cpg1.4
  'fixed' => 'fixed', //cpg1.4
  'apply' => 'Zbato ndryshimet',
  'create_new_group' => 'Krijo nj grup t ri',
  'del_groups' => 'Fshijeni grupin q zgjodht',
  'confirm_del' => 'Kujdes, kur ju fshini nj grup, prdoruesit e ktij grupi do t transferohen tek grupet e perdoruesve \'t regjistruer\' group !\n\nDshironi t vazhdoni?', //js-alert //cpg1.3.0
  'title' => 'Administrim i grupeve t prdoruesve',
  'num_file_upload'=>'Numri maximum/ekzakt i kutive t ngarkimit t dokumentave', //cpg1.3.0
  'num_URI_upload'=>'Numri i maximum/ekzakt i kutive ngarkuese URI ', //cpg1.3.0
  'reset_to_default' => 'Reset to default name (%s) - recommended!', //cpg1.4
  'error_group_empty' => 'Group table was empty !<br /><br />Default groups created, please reload this page', //cpg1.4
  'explain_greyed_out_title' => 'Why is this row greyed out?', //cpg1.4
  'explain_guests_greyed_out_text' => 'You can not change the properties of this group because you set the option &quot; Allow unlogged users (guest or anonymous) access&quot; to &quot;No&quot; on the config page. All guest (members of the group %s) can\'t do anything but login; therefor group settings don\'t apply for them.', //cpg1.4
  'explain_banned_greyed_out_text' => 'You can not change the properties of the group %s because it\'s members can\'t do anything anyway.', //cpg1.4
  'group_assigned_album' => 'assigned album(s)', //cpg1.4
);
  
// ------------------------------------------------------------------------- //
// File index.php
// ------------------------------------------------------------------------- //

if (defined('INDEX_PHP')){

$lang_index_php = array(
  'welcome' => 'Mirsevini !',
);

$lang_album_admin_menu = array(
  'confirm_delete' => 'Jeni i sigurt q ju dshironi ta FSHINI kt album ? \\nGjith dokumentat dhe komentet do fshihen gjithashtu.', //js-alert //cpg1.3.0
  'delete' => 'FSHI',
  'modify' => 'VETIT',
  'edit_pics' => 'EDITO DOKUMENTIN', //cpg1.3.0
);

$lang_list_categories = array(
  'home' => 'Pritja',
  'stat1' => '<b>[pictures]</b> fotografi n <b>[albums]</b> albume dhe <b>[cat]</b> kategori me <b>[comments]</b> komente t shikuara <b>[views]</b> her', //cpg1.3.0
  'stat2' => '<b>[pictures]</b> fotografi n <b>[albums]</b> albume t shikuara<b>[views]</b> her', //cpg1.3.0
  'xx_s_gallery' => '%s\'s Galeri',
  'stat3' => '<b>[pictures]</b> fotografi n <b>[albums]</b> albume me <b>[comments]</b> komente t shikuara <b>[views]</b> her', //cpg1.3.0
);

$lang_list_users = array(
  'user_list' => 'Lista e prdoruesve',
  'no_user_gal' => 'Nuk ka galeri t prdoruesve',
  'n_albums' => '%s album(e)',
  'n_pics' => '%s fotografi', //cpg1.3.0
);

$lang_list_albums = array(
  'n_pictures' => '%s fotografi', //cpg1.3.0
  'last_added' => ', e fundit shtuar m %s',
  'n_link_pictures' => '%s linked files', //cpg1.4
  'total_pictures' => '%s files total', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File keywordmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('KEYWORDMGR_PHP')) $lang_keywordmgr_php = array(
  'title' => 'Manage keywords', //cpg1.4
  'edit' => 'edit', //cpg1.4
  'delete' => 'delete', //cpg1.4
  'search' => 'search', //cpg1.4
  'keyword_test_search' => 'search for %s in new window', //cpg1.4
  'keyword_del' => 'delete the keyword %s', //cpg1.4
  'confirm_delete' => 'Are you sure you want to delete the keyword %s from the whole gallery?', //cpg1.4  // js-alert
  'change_keyword' => 'change keyword', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File login.php
// ------------------------------------------------------------------------- //

if (defined('LOGIN_PHP')) $lang_login_php = array(
  'login' => 'Identifikim',
  'enter_login_pswd' => 'Fusni emrin e prdoruesit dhe fjal-kalimin',
  'username' => 'Emri i prdoruesit',
  'password' => 'Fjalkalimi',
  'remember_me' => 'M mbaj mend',
  'welcome' => 'Mirseerdhe %s ...',
  'err_login' => '*** Nuk mundt t identifikoheni. Provoni prsri ***',
  'err_already_logged_in' => 'Ju jeni tashm i identifikuar !',
  'forgot_password_link' => 'Kam harruar fjal-kalimin tim !', //cpg1.3.0
  'cookie_warning' => 'Warning your browser does not accept script\'s cookies', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File logout.php
// ------------------------------------------------------------------------- //

if (defined('LOGOUT_PHP')) $lang_logout_php = array(
        'logout' => 'identifikim',
        'bye' => 'Mir u pafshim %s ...',
        'err_not_loged_in' => 'Ju nuk jeni identifikuar !',
);

// ------------------------------------------------------------------------- //
// File minibrowser.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MINIBROWSER_PHP')) $lang_minibrowser_php = array(
  'close' => 'close', //cpg1.4
  'submit' => 'OK', //cpg1.4
  'up' => 'up one level', //cpg1.4
  'current_path' => 'current path', //cpg1.4
  'select_directory' => 'please select a directory', //cpg1.4
  'click_to_close' => 'Click image to close this window',
);

// ------------------------------------------------------------------------- //
// File modifyalb.php
// ------------------------------------------------------------------------- //

if (defined('MODIFYALB_PHP')) $lang_modifyalb_php = array(
  'upd_alb_n' => 'Prditsim i albumit %s',
  'general_settings' => 'Dekori i prgjithshm',
  'alb_title' => 'Titulli i albumit',
  'alb_cat' => 'Kategoria e albumit ',
  'alb_desc' => 'Prshkrimi i albumit',
  'alb_keyword' => 'Album Keyword', //cpg1.4
  'alb_thumb' => ' Tablot e albumit',
  'alb_perm' => 'Lejimet pr kt album',
  'can_view' => 'Albumi mund t shihet nga',
  'can_upload' => 'Visitort mund t ngarkojn foto',
  'can_post_comments' => 'Visitort mund t postojn komente',
  'can_rate' => 'Visitort mund t votojn pr fotografit',
  'user_gal' => 'Galleria e antarit',
  'no_cat' => '* Jasht kategorive *',
  'alb_empty' => 'Albumi sht bosh',
  'last_uploaded' => 'Prditsimi i fundit',
  'public_alb' => 'T gjith (album publik)',
  'me_only' => 'Vetm un',
  'owner_only' => ' Vetm pronari i (%s) ',
  'groupp_only' => 'Antart e  grupit\'%s\'',
  'err_no_alb_to_modify' => 'N bazn e t dhnave nuk ka albume q ju mund ti modifikoni.',
  'update' => 'Prditsoni albumin',
  'reset_album' => 'Reset album', //cpg1.4
  'reset_views' => 'Reset views counter to &quot;0&quot; in %s', //cpg1.4
  'reset_rating' => 'Reset ratings on all files in %s', //cpg1.4
  'delete_comments' => 'Delete all comments made in %s', //cpg1.4
  'delete_files' => '%sIrreversibly%s delete all files in %s', //cpg1.4
  'views' => 'views', //cpg1.4
  'votes' => 'votes', //cpg1.4
  'comments' => 'comments', //cpg1.4
  'files' => 'files', //cpg1.4
  'submit_reset' => 'submit changes', //cpg1.4
  'reset_views_confirm' => 'I\'m sure', //cpg1.4
  'notice1' => '(*) varsisht nga configurimi i  %sgroups%s settings', //cpg1.3.0 (do not translate %s!)
  'alb_password' => 'Album password', //cpg1.4
  'alb_password_hint' => 'Album password hint', //cpg1.4
  'edit_files' =>'Edit files', //cpg1.4
  'parent_category' =>'Parent category', //cpg1.4
  'thumbnail_view' =>'Thumbnail view', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File phpinfo.php //cpg1.3.0
// ------------------------------------------------------------------------- //

if (defined('PHPINFO_PHP')) $lang_phpinfo_php = array(
  'php_info' => 'PHP informacion', //cpg1.3.0
  'explanation' => 'Ky sht nj funksion i prodhuar nga funksion PHP <a href="http://www.php.net/phpinfo">phpinfo()</a>, q shfaqet brenda Copermine .', //cpg1.3.0
  'no_link' => 'Lejimi i shikimit t info-PHP ka risqe t mdhaja pr albumin.sht e kshillueshme q ky funksion t jet i dukshm vetm pr administratort e albumit. ', //cpg1.3.0
);

// ------------------------------------------------------------------------- //
// File picmgr.php //cpg1.4
// ------------------------------------------------------------------------- //
if (defined('PICMGR_PHP')) $lang_picmgr_php = array(
  'pic_mgr' => 'Picture Manager', //cpg1.4
  'select_album' => 'Select Album', //cpg1.4
  'delete' => 'Delete', //cpg1.4
  'confirm_delete1' => 'Are you sure you want to delete this picture ?', //cpg1.4
  'confirm_delete2' => '\nPicture will be permanently deleted.', //cpg1.4
  'apply_modifs' => 'Apply modifications', //cpg1.4
  'confirm_modifs' => 'Confirm modifications', //cpg1.4
  'pic_need_name' => 'Picture needs to have a name !', //cpg1.4
  'no_change' => 'You did not make any change !', //cpg1.4
  'no_album' => '* No album *', //cpg1.4
  'explanation_header' => 'The custom sort order you can specify on this page will only be taken into account if', //cpg1.4
  'explanation1' => 'the admin has set the "Default sort order for files" in the config to "Position descending" or "Position ascending" (global setting for all users who haven\'t chosen another sort option individually)', //cpg1.4
  'explanation2' => 'the user has chosen "Position descending" or "Position ascending" on the thumbail page (per user setting)', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File pluginmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('PLUGINMGR_PHP')){

$lang_pluginmgr_php = array(
  'confirm_uninstall' => 'Are you sure you want to UNINSTALL this plugin', //cpg1.4
  'confirm_delete' => 'Are you sure you want to DELETE this plugin', //cpg1.4
  'pmgr' => 'Plugin Manager', //cpg1.4
  'name' => 'Name', //cpg1.4
  'author' => 'Author', //cpg1.4
  'desc' => 'Description', //cpg1.4
  'vers' => 'v', //cpg1.4
  'i_plugins' => 'Installed Plugins', //cpg1.4
  'n_plugins' => 'Plugins Not installed', //cpg1.4
  'none_installed' => 'None Installed', //cpg1.4
  'operation' => 'Operation', //cpg1.4
  'not_plugin_package' => 'The file uploaded is not a plugin package.', //cpg1.4
  'copy_error' => 'There was an error copying the package to the plugins folder.', //cpg1.4
  'upload' => 'Upload', //cpg1.4
  'configure_plugin' => 'Configure plugin', //cpg1.4
  'cleanup_plugin' => 'Cleanup plugin', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File ratepic.php
// ------------------------------------------------------------------------- //

if (defined('RATEPIC_PHP')) $lang_rate_pic_php = array(
  'already_rated' => 'Na vjen keq por ju e keni vlersuar kt fotografi',
  'rate_ok' => 'Vota juaj u pranua',
  'forbidden' => 'Ju nuk mund t votoni pr fotografin tuaj.', //cpg1.3.0
);
// ------------------------------------------------------------------------- //
// File register.php & profile.php
// ------------------------------------------------------------------------- //

if (defined('REGISTER_PHP') || defined('PROFILE_PHP')) {

$lang_register_disclamer = <<<EOT
Edhe pse administratort e {SITE_NAME} do t bjn t pamundurn t fshijn ose modifikojn sa m shpejt q t jet e mundur gjith materialet t pamoralshme apo fyese, sht e pamundur t shihet vazhdimisht do postim. Kshtu q ju duhet ta dini se t gjith postimet e bra n kt sit shprehin pikpamjet e opinionin e autorve dhe jo at t administratorve apo webmasterit t ktij websiti(ve rasteve t postimeve nga kta t fundit) kshtu q kta nuk mund t konsiderohen prgjegjs.<br />
<br />
Ju pranoni t mos postoni materiale abuzive, t pahijshme, vulgare, shpifse, t urrejtshme, krcnuese, me orientim seksual apo materiale t tjera q dhunojn ligjet n fuqi. Ju pranoni q webmasteri, administratori dhe moderatort e {SITE_NAME} kan t drejtt fshijn apo editojn do material n do koh q ata e gjykojn t arsyeshme. Si prdorues ju pranoni q do informacion q keni futur m sipr ruhet n nj baz t dhnash. Megjithse kto informacione nuk u transmetohen t tretve pa miratimin tuaj, webmasteri ose administratori nuk mbajn prgjegjsi pr  tentativa piraterie kundrejt bazs s t
dhnave.<br />
<br />
Ky web site prdor cookies pr t ruajtur informacione n kompiuterin tuaj. Kto cookies shrbejn vetm pr t'jua br sa m t knaqshm shfletimin e ktij albumi. Adresa juaj e-mail do t prdoret vetm pr t konfirmuar t dhnat e regjistrimit tuaj si dhe fjal-kalimin.<br />
<br />
Duke klikuar tek 'Pranoj' ktu m posht ju pranoni tu prmbaheni ktyre kushteve.
EOT;

$lang_register_php = array(
  'page_title' => 'Regjistrim i prdoruesit',
  'term_cond' => 'Marrveshje dhe kushte',
  'i_agree' => 'Pranoj',
  'submit' => 'Paraqit regjistrimin',
  'err_user_exists' => 'Ky emr prdoruesi q ju futt sht i zn, ju lutemi t zgjidhni nj tjetr',
  'err_password_mismatch' => 'Dy fjal-kalimet nuk korrespondojn njra me tjetrn, ju lutemi shkruajini prsri',
  'err_uname_short' => 'Emri i prdoruesit duhet t ket t paktn dy shkronja',
  'err_password_short' => 'Fjal-kalimi duhet t ket t paktn dy shkronja',
  'err_uname_pass_diff' => 'Emri i prdoruesit dhe fjal-kalimi duhet t jen t ndryshm',
  'err_invalid_email' => 'Adresa e-mail nuk sht e vlefshme',
  'err_duplicate_email' => 'Nj tjetr prdorues sht regjistruar adresn e-mail q ju futt',
  'enter_info' => 'Fusni informacionin e regjistrimit',
  'required_info' => 'Information i detyrueshm',
  'optional_info' => 'Information i padetyrueshm',
  'username' => 'Emri i prdoruesit',
  'password' => 'Fjal-kalimi',
  'password_again' => 'Rishkruaj fjal-kalimin',
  'email' => 'Email',
  'location' => 'Vendndodhja',
  'interests' => 'Interesat',
  'website' => 'Faqe interneti',
  'occupation' => 'Profesioni',
  'error' => 'GABIM',
  'confirm_email_subject' => '%s - Konfirmim i regjistrimit',
  'information' => 'Informacion',
  'failed_sending_email' => 'Konfirmimi i regjistrimit nuk mund t drgohet !',
  'thank_you' => 'Faleminderit pr regjistrimin.<br /><br />Nj e-mail me informacionin se si t  aktivizoni llogarin tuaj sht nisur n adresn q ju na furnizuat.',
  'acct_created' => 'Llogaria juaj sht krijuar dhe ju tani mund t identifikoheni me emrin e prdoruesit dhe fjal-kalimin tuaj',
  'acct_active' => 'Llogaria juaj sht tashm aktive dhe ju mund t identifikoheni me emrin e prdoruesit dhe fjal-kalimin tuaj',
  'acct_already_act' => 'Llogaria juaj sht tashm aktive !',
  'acct_act_failed' => 'Kjo llogari nuk mund t aktivizohet !',
  'err_unk_user' => 'Prdoruesi i zgjedhur nuk ekziston !',
  'x_s_profile' => '%s\ profili',
  'group' => 'Grupe',
  'reg_date' => 'Regjistruar m',
  'disk_usage' => 'Prdorimi i diskut',
  'change_pass' => 'Ndrro fjal-kalimin',
  'current_pass' => 'Fjalkalimi i tashm',
  'new_pass' => 'Fjal-kalimi i ri',
  'new_pass_again' => 'Fjal-kalimi i ri prsri',
  'err_curr_pass' => 'Fjalkalimi i tashm nuk sht korrekt',
  'apply_modif' => 'Zbato ndryshimet',
  'change_pass' => 'Ndrro fjal-kalimin tim',
  'update_success' => 'Profili juaj u prditsua',
  'pass_chg_success' => 'Fjal-kalimi juaj u ndryshua',
  'pass_chg_error' => 'Fjal-kalimi juaj nuk u ndryshua',
  'notify_admin_email_subject' => '%s - Njoftim regjistrimi', //cpg1.3.0
  'last_uploads' => 'Last uploaded file.<br />Click to see all uploads by', //cpg1.4
  'last_comments' => 'Last comment.<br />Click to see all comments made by', //cpg1.4
  'notify_admin_email_body' => 'Nj prdorues i ri me emr prdoruesi "%s" sht regjistruar tek galeria juaj', //cpg1.3.0
  'pic_count' => 'Files uploaded', //cpg1.4
  'notify_admin_request_email_subject' => '%s - Registration request', //cpg1.4
  'thank_you_admin_activation' => 'Thank you.<br /><br />Your request for account activation was sent to the admin. You will receive an email if approved.', //cpg1.4
  'acct_active_admin_activation' => 'The account is now active and an email has been sent to the user.', //cpg1.4
  'notify_user_email_subject' => '%s - Activation notification', //cpg1.4
);

$lang_register_confirm_email = <<<EOT
Faleminderit q u regjistruat tek  {SITE_NAME}

Me qllim q t aktivizoni llogarin tuaj, ju duhet t klikoni n lidhjen e mposhtme ose kopjojeni at dhe ngjiteni tek web vozitsi juaj.

<a href="{ACT_LINK}">{ACT_LINK}</a>

Prshndetje,

Stafi i {SITE_NAME}

EOT;

$lang_register_approve_email = <<<EOT
A new user with the username "{USER_NAME}" has registered in your gallery.

In order to activate the account, you need to click on the link below or copy and paste it in your web browser.

<a href="{ACT_LINK}">{ACT_LINK}</a>

EOT;

$lang_register_activated_email = <<<EOT
Your account has been approved and activated.

You can now log in at <a href="{SITE_LINK}">{SITE_LINK}</a> using the username "{USER_NAME}"


Regards,

The management of {SITE_NAME}

EOT;
}

// ------------------------------------------------------------------------- //
// File reviewcom.php
// ------------------------------------------------------------------------- //

if (defined('REVIEWCOM_PHP')) $lang_reviewcom_php = array(
  'title' => 'Review comments',
  'no_comment' => 'Ktu nuk ka komente pr t par',
  'n_comm_del' => '%s Komente t fshira',
  'n_comm_disp' => 'Numri i komenteve pr tu afishuar',
  'see_prev' => 'Shiko paraardhsen',
  'see_next' => 'Shiko pasardhsen',
  'del_comm' => 'Fshi komentet e zgjedhura',
  'user_name' => 'Name', //cpg1.4
  'date' => 'Date', //cpg1.4
  'comment' => 'Comment', //cpg1.4
  'file' => 'File', //cpg1.4
  'name_a' => 'User name ascending', //cpg1.4
  'name_d' => 'User name descending', //cpg1.4
  'date_a' => 'Date ascending', //cpg1.4
  'date_d' => 'Date descending', //cpg1.4
  'comment_a' => 'Comment message ascending', //cpg1.4
  'comment_d' => 'Comment message descending', //cpg1.4
  'file_a' => 'File ascending', //cpg1.4
  'file_d' => 'File descending', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File search.php
// ------------------------------------------------------------------------- //


if (defined('SEARCH_PHP')){

$lang_search_php = array(
  'title' => 'Search the file collection', //cpg1.4
  'submit_search' => 'search', //cpg1.4
  'keyword_list_title' => 'Keyword list', //cpg1.4
  'keyword_msg' => 'The above list is not all inclusive. It does not include words from photo titles or descriptions. Try a full-text search.',  //cpg1.4
  'edit_keywords' => 'Edit keywords', //cpg1.4
  'search in' => 'Search in:', //cpg1.4
  'ip_address' => 'IP address', //cpg1.4
  'fields' => 'Search in', //cpg1.4
  'age' => 'Age', //cpg1.4
  'newer_than' => 'Newer than', //cpg1.4
  'older_than' => 'Older than', //cpg1.4
  'days' => 'days', //cpg1.4
  'all_words' => 'Match all words (AND)', //cpg1.4
  'any_words' => 'Match any words (OR)', //cpg1.4
);

$lang_adv_opts = array(
  'title' => 'Title', //cpg1.4
  'caption' => 'Caption', //cpg1.4
  'keywords' => 'Keywords', //cpg1.4
  'owner_name' => 'Owner name', //cpg1.4
  'filename' => 'Filename', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File searchnew.php
// ------------------------------------------------------------------------- //

if (defined('SEARCHNEW_PHP')) $lang_search_new_php = array(
  'page_title' => 'Krko fotografi t reja',
  'select_dir' => 'Zgjidh dosjen',
  'select_dir_msg' => 'Ky funksion ju lejon t shtoni nj grumbull fotosh t ngarkuara n serverin tuajnprmjet FTP.<br /><br />Zgjidh dosjen ku jan ngarkuar fotografit',
  'no_pic_to_add' => 'Ktu nuk ka fotografi pr tu shtuar',
  'need_one_album' => 'Ju keni nevoj pr t paktn nj album pr t prdorur kt funksion',
  'warning' => 'Kujdes',
  'change_perm' => 'Skripti nuk mund t shkruaj n kt dosje, ju duhet t ndryshoni lejimet n 755 apo 777 para se t provoni t shtoni fotografi !',
  'target_album' => '<b>Kalo fotografit e &quot;</b>%s<b>&quot; tek </b>%s',
  'folder' => 'Dosje',
  'image' => 'Imazh',
  'album' => 'Album',
  'result' => 'Resultat',
  'dir_ro' => 'E pashkrueshme. ',
  'dir_cant_read' => 'E palexueshme. ',
  'insert' => 'Shto fotografi t reja tek galeria',
  'list_new_pic' => 'Lista e fotove t reja',
  'insert_selected' => 'Shto fotografit e zgjedhura',
  'no_pic_found' => 'Asnj fotografi e re nuk u gjend',
  'be_patient' => 'Ju lutemi jini i duruar, skripti do koh pr t shtuar fotografit',
  'no_album' => 'asnj album i zgjedhur',  //cpg1.3.0
  'result_icon' => 'click for details or to reload',  //cpg1.4
  'notes' =>  '<ul>'.
                          '<li><b>OK</b> : do t thot q fotografia u shtua me sukses'.
                          '<li><b>DP</b> : do t thot q fotografia sht nj dublikat dhe ekziston tashm bazn e t dhnave'.
                          '<li><b>PB</b> : do t thot q fotografia nuk mund t shtohet, shiko konfigurimin dhe lejimet n dosjen ku fotografit jan vendosur'.
                          '<li><b>NA</b> : means that you haven\'t selected an album the files should go to, hit \'<a href="javascript:history.back(1)">back</a>\' and select an album. If you don\'t have an album <a href="albmgr.php">create one first</a></li>'.
                          '<li>Nse shenjat OK, DP, PB nuk duken kliko tek imazhi i prishur pr t par ndonj mesazh gabimesh t dhna nga PHP'.
                          '<li>Nse vozitsi juaj pushon s funksionuari (timeout), kliko tek butoni i ringarkimit'.
                          '</ul>',
  'select_album' => 'Zgjidh albumin', //cpg1.3.0
  'check_all' => 'Shnoji t gjitha', //cpg1.3.0
  'uncheck_all' => 'Anulloji t gjitha', //cpg1.3.0
  'no_folders' => 'There are no folders inside the "albums" folder yet. Make sure to create at least one custom folder within "albums" folder and ftp-upload your files there. You mustn\'t upload to the "userpics" nor "edit" folders, they are reserved for http uploads and internal purposes.', //cpg1.4
  'albums_no_category' => 'Albums with no category', //cpg1.4 // album pulldown mod, added by frogfoot
  'personal_albums' => '* Personal albums', //cpg1.4 // album pulldown mod, added by frogfoot
  'browse_batch_add' => 'Browsable interface (recommended)', //cpg1.4
  'edit_pics' => 'Edit files', //cpg1.4
  'edit_properties' => 'Album properties', //cpg1.4
  'view_thumbs' => 'Thumbnail view', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File stat_details.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('STAT_DETAILS_PHP')) $lang_stat_details_php = array(
  'show_hide' => 'show/hide this column', //cpg1.4
  'vote' => 'Vote Details', //cpg1.4
  'hits' => 'Hit Details', //cpg1.4
  'stats' => 'Vote Statistics', //cpg1.4
  'sdate' => 'Date', //cpg1.4
  'rating' => 'Rating', //cpg1.4
  'search_phrase' => 'Search phrase', //cpg1.4
  'referer' => 'Referer', //cpg1.4
  'browser' => 'Browser', //cpg1.4
  'os' => 'Operating System', //cpg1.4
  'ip' => 'IP', //cpg1.4
  'sort_by_xxx' => 'Sort by %s', //cpg1.4
  'ascending' => 'ascending', //cpg1.4
  'descending' => 'descending', //cpg1.4
  'internal' => 'int', //cpg1.4
  'close' => 'close', //cpg1.4
  'hide_internal_referers' => 'hide internal referers', //cpg1.4
  'date_display' => 'Date display', //cpg1.4
  'submit' => 'submit / refresh', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File thumbnails.php
// ------------------------------------------------------------------------- //

// Void

// ------------------------------------------------------------------------- //
// File upload.php
// ------------------------------------------------------------------------- //

if (defined('UPLOAD_PHP')) $lang_upload_php = array(
  'title' => 'Ngarkoni fotografi', //cpg1.3.0
  'custom_title' => 'Furmular i krkuar i personalizuar', //cpg1.3.0
  'cust_instr_1' => 'Ju mund t zgjidhni numrin e dshiruar t kutive t ngarkimit. Sidoqoft ju nuk mund t zgjidhni m shum kuti nga sa lejohet ktu m posht', //cpg1.3.0
  'cust_instr_2' => 'Numri i kutive t krkuara', //cpg1.3.0
  'cust_instr_3' => 'Kutit e ngarkimit t fotografive: %s', //cpg1.3.0
  'cust_instr_4' => 'Kuti ngarkimi URI/URL : %s', //cpg1.3.0
  'cust_instr_5' => 'Kuti ngarkimi URI/URL:', //cpg1.3.0
  'cust_instr_6' => 'Kutit e  ngarkimit t fotografive:', //cpg1.3.0
  'cust_instr_7' => 'Luteni t zgjidhni nj numr pr do tip kutie ngarkimi pr kt moment.  Pastaj klikoni  \'Vazhdim\'. ', //cpg1.3.0
  'reg_instr_1' => 'Veprim i gabuar n krijimin e formularit.', //cpg1.3.0
  'reg_instr_2' => 'Tash ju mund t ngarkoni fotografi duke prdorur kutit e mposhtme t ngarkimit. Madhsia e faileve t ngarkuara n server nuk duhet t kaloj  %s KB secila. Faillet ZIP t ngarkuara tek \'Ngarkim fotografish\' dhe \' Ngarkime URI/URL \' do t ngelen t kompresuara.', //cpg1.3.0
  'reg_instr_3' => 'Nse dshironi q faillet ZIP ose t arkivuara t dekompresohen, ju duhet t prdorni kutin e ngarkimit tek zona \'Ngarkim ZIP t dekompresueshme\' .', //cpg1.3.0
  'reg_instr_4' => 'Kur prdor seksioni ngarkime URI/URL, luteni t fusni adres ku ndodhet failli ose fotografia sipas forms : http://www.mysite.com/images/example.jpg', //cpg1.3.0
  'reg_instr_5' => 'Sapo t keni plotsuar formularin, klikoni \'VAZHDIM\'.', //cpg1.3.0
  'reg_instr_6' => 'Ngarkime ZIP t dekompresueshme:', //cpg1.3.0
  'reg_instr_7' => 'Ngarkim fotografish:', //cpg1.3.0
  'reg_instr_8' => 'Ngarkime URI/URL :', //cpg1.3.0
  'error_report' => 'Raport gabimi', //cpg1.3.0
  'error_instr' => 'Ngarki i radhs ka hasur n nj gabim:', //cpg1.3.0
  'file_name_url' => 'Emri i faillit/URL', //cpg1.3.0
  'error_message' => 'Masazh gabimi', //cpg1.3.0
  'no_post' => 'Fotografie e pa ngarkuar nga POST.', //cpg1.3.0
  'forb_ext' => 'Ekstensioni i fotografis nuk sht i lejuar.', //cpg1.3.0
  'exc_php_ini' => 'Tejaklim i madhsis s dokumentit t lejuar sipas php.ini.', //cpg1.3.0
  'exc_file_size' => 'Tejaklim i madhsis s dokumentit t lejuar sipas CPG.', //cpg1.3.0
  'partial_upload' => 'Vetm nj ngarkim i pjesshm.', //cpg1.3.0
  'no_upload' => 'Ngarkimi nuk u krye.', //cpg1.3.0
  'unknown_code' => 'Kod i gabuar ngarkimi PHP i panjohur.', //cpg1.3.0
  'no_temp_name' => 'Nuk ka ngarkim - Nuk ekziston nj dosje e prkohshme.', //cpg1.3.0
  'no_file_size' => 'Nuk prmban t dhna /E korruptuar', //cpg1.3.0
  'impossible' => 'E pamundur t zhvendoset.', //cpg1.3.0
  'not_image' => 'Nuk ka imazh/Korruptuar', //cpg1.3.0
  'not_GD' => 'Nuk sht nj ekstension GD.', //cpg1.3.0
  'pixel_allowance' => 'Tejkalim i pikseleve t lejueshme.', //cpg1.3.0
  'incorrect_prefix' => 'Prefiks URI/URL i gabuar', //cpg1.3.0
  'could_not_open_URI' => 'Adresa URI nuk hapet.', //cpg1.3.0
  'unsafe_URI' => 'Siguria e pavrtetueshme.', //cpg1.3.0
  'meta_data_failure' => 'Gabim i t dhna Meta', //cpg1.3.0
  'http_401' => '401 I paautorizuar', //cpg1.3.0
  'http_402' => '402 duhet paguar', //cpg1.3.0
  'http_403' => '403 Ndalohet', //cpg1.3.0
  'http_404' => '404 Nuk gjendet', //cpg1.3.0
  'http_500' => '500 Gabim i brendshm i serverit', //cpg1.3.0
  'http_503' => '503 Servis i padisponueshm', //cpg1.3.0
  'MIME_extraction_failure' => 'Tipi MIME i pavendosur.', //cpg1.3.0
  'MIME_type_unknown' => 'Tip MIME i panjohur', //cpg1.3.0
  'cant_create_write' => 'Nuk mund t krijohet fail e regjistrueshme.', //cpg1.3.0
  'not_writable' => 'Nuk mund t shkruhet n skedar.', //cpg1.3.0
  'cant_read_URI' => 'Nuk mund t lexohet adresa URI/URL', //cpg1.3.0
  'cant_open_write_file' => 'Nuk mund t hapet adresa URI.', //cpg1.3.0
  'cant_write_write_file' => 'Nuk mund t shkruaht tek adresa URI.', //cpg1.3.0
  'cant_unzip' => 'Dekompresion i pamundur .', //cpg1.3.0
  'unknown' => 'Gabim i panjohur', //cpg1.3.0
  'succ' => 'Ngarkim i suksesshm', //cpg1.3.0
  'success' => '%s ngarkim(e) kan qen t suksesshme.', //cpg1.3.0
  'add' => 'Klikoni  \'VAZHDIM\' pr t futur fotografit n album.', //cpg1.3.0
  'failure' => 'Ngarkim i dshtuar', //cpg1.3.0
  'f_info' => 'Indormacion i dokumentit ose fotos.', //cpg1.3.0
  'no_place' => 'Fotografia e mparshme nuk mund t vendoset.', //cpg1.3.0
  'yes_place' => 'Fotografia e mparshme u vendos me sukses.', //cpg1.3.0
  'max_fsize' => 'Maksimi i madhsis s fotografive q lejohet sht %s KB',
  'album' => 'Albumi',
  'picture' => 'Foto', //cpg1.3.0
  'pic_title' => 'Titulli i fotografis', //cpg1.3.0
  'description' => 'Prshkrimi i fotografis', //cpg1.3.0
  'keywords' => 'Keywords (separate with spaces)<br /><a href="#" onClick="return MM_openBrWindow(\'keyword_select.php\',\'selectKey\',\'width=250, height=400, scrollbars=yes,toolbar=no,status=yes,resizable=yes\')">Insert from list</a>', //cpg1.4
  'keywords_sel' =>'Select a Keyword', //cpg1.4
  'err_no_alb_uploadables' => 'Na vjen keq por nuk ka ndonj album ku tu lejohet ngarkimi i fotografive', //cpg1.3.0
  'place_instr_1' => 'Tani, luteni ti vendosni fotografit n albume. Ju mund t shtoni informacione t mtejshme pr donj nga fotografit.', //cpg1.3.0
  'place_instr_2' => 'Fotografi t tjera presin t vendosen n albume. Klikoni \'VAZHDIM\'.', //cpg1.3.0
  'process_complete' => 'Ju i keni vendosur me sukses t gjitha fotografit.', //cpg1.3.0
  'albums_no_category' => 'Albums with no category', //cpg1.4. //album pulldown mod, added by frogfoot
  'personal_albums' => '* Personal albums', //cpg1.4 //album pulldown mod, added by frogfoot
  'select_album' => 'Select album', //cpg1.4 //album pulldown mod, added by frogfoot
  'close' => 'Close', //cpg1.4
  'no_keywords' => 'Sorry, no keywords available!', //cpg1.4
  'regenerate_dictionary' => 'Regenerate Dictionary', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File usermgr.php
// ------------------------------------------------------------------------- //

if (defined('USERMGR_PHP')) $lang_usermgr_php = array(
  'memberlist' => 'Memberlist', //cpg1.4
  'user_manager' => 'User manager', //cpg1.4
  'title' => 'Menaxhoni prdoruesit',
  'name_a' => 'Emrat n ngjitje',
  'name_d' => 'Emrat n zbritje',
  'group_a' => 'Grupe n ngjitje',
  'group_d' => 'Grupe n zbritje',
  'reg_a' => 'Data e regjistrimit n ngjitje',
  'reg_d' => 'Data e regjistrimit n zbritje',
  'pic_a' => 'Numri i fotove n ngjitje',
  'pic_d' => 'Numri i fotove n zbritje',
  'disku_a' => 'Harxhimi i diskut n ngjitje',
  'disku_d' => 'Harxhimi i diskut n zbritje',
  'lv_a' => 'Vizita e fundit n ngjitje', //cpg1.3.0
  'lv_d' => 'Vizita e funditn zbritje', //cpg1.3.0
  'sort_by' => 'Renditi prdoruesit sipas',
  'err_no_users' => 'Tabela e prdoruesit sht bosh !',
  'err_edit_self' => 'Ju nuk mund t editoni profilin tuaj, kliko tek lidhja \'Profili im\' pr t br ndryshime n t',
  'edit' => 'EDITO',
  'with_selected' => 'With selected:', //cpg1.4
  'delete' => 'FSHI',
  'delete_files_no' => 'keep public files (but anonymize)', //cpg1.4
  'delete_files_yes' => 'delete public files as well', //cpg1.4
  'delete_comments_no' => 'keep comments (but anonymize)', //cpg1.4
  'delete_comments_yes' => 'delete comments as well', //cpg1.4
  'activate' => 'Activate', //cpg1.4
  'deactivate' => 'Deactivate', //cpg1.4
  'reset_password' => 'Reset Password', //cpg1.4
  'change_primary_membergroup' => 'Change primary membergroup', //cpg1.4
  'add_secondary_membergroup' => 'Add secondary membergroup', //cpg1.4
  'name' => 'Emri i prdoruesit',
  'group' => 'Grupi',
  'inactive' => 'Jo aktiv',
  'operations' => 'Veprime',
  'pictures' => 'Fotografi',
  'disk_space_used' => 'Space used', //cpg1.4
  'disk_space_quota' => 'Space Quota', //cpg1.4
  'registered_on' => 'Registration', //cpg1.4
  'last_visit' => 'Last Visit',
  'u_user_on_p_pages' => '%d prdorues n %d faqe',
  'confirm_del' => 'Jeni i sigurt q dshironi t FSHINIkt prdorues ? \\nT gjitha fotografit dhe albumet do t jen gjithashtu t fshira.',
  'mail' => 'E-MAIL',
  'err_unknown_user' => 'Prdoruesi i zgjedhur nuk ekziston !',
  'modify_user' => 'Modifiko prdoruesin',
  'notes' => 'Shnime',
  'note_list' => '<li>Nse ju nuk dshironi t ndryshoni fjal-kalimin, lreni fushn "fjal-kalim" t bardh.',
                'password' => 'Fjal-kalimi',
  'user_active' => 'Prdoruesi sht aktiv',
  'user_group' => 'Grup prdoruesash',
  'user_email' => 'E-maili i prdoruesit',
  'user_web_site' => 'Web siti i prdoruesit',
  'create_new_user' => 'Krijo nj prdorues t ri',
  'user_location' => 'Vendndodhja e prdoruesit',
  'user_interests' => 'Interesate prdoruesit',
  'user_occupation' => 'Profesioni i prdoruesit',
  'user_profile1' => '$user_profile1', //cpg1.4
  'user_profile2' => '$user_profile2', //cpg1.4
  'user_profile3' => '$user_profile3', //cpg1.4
  'user_profile4' => '$user_profile4', //cpg1.4
  'user_profile5' => '$user_profile5', //cpg1.4
  'user_profile6' => '$user_profile6', //cpg1.4
  'latest_upload' => 'Ngarkimet m t fundit', //cpg1.3.0
  'never' => 'kurr', //cpg1.3.0
  'search' => 'User search', //cpg1.4
  'submit' => 'Submit', //cpg1.4
  'search_submit' => 'Go!', //cpg1.4
  'search_result' => 'Search results for: ', //cpg1.4
  'alert_no_selection' => 'You have to select at least one user first!', //cpg1.4 //js-alert
  'password' => 'password', //cpg1.4
  'select_group' => 'Select group', //cpg1.4
  'groups_alb_access' => 'Album permissions by group', //cpg1.4
  'album' => 'Album', //cpg1.4
  'category' => 'Category', //cpg1.4
  'modify' => 'Modify?', //cpg1.4
  'group_no_access' => 'This group has no special access', //cpg1.4
  'notice' => 'Notice', //cpg1.4
  'group_can_access' => 'Album(s) that only "%s" can access', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File util.php
// ------------------------------------------------------------------------- //

if (defined('UTIL_PHP')) {
$lang_util_desc_php = array(
'Updates titles from filename', //cpg1.4
'Deletes titles', //cpg1.4
'Rebuilds thumbnails and resized photos', //cpg1.4
'Deletes original sized photos replacing them with the resized version', //cpg1.4
'Deletes original or intermediate size photos to free webspace', //cpg1.4
'Deletes orphaned comments', //cpg1.4
'Re-reads file sizes and dimensions (if you manually edited pics)', //cpg1.4
'Resets views counter', //cpg1.4
'Displays phpinfo', //cpg1.4
'Updates the database', //cpg1.4
'Displays log files', //cpg1.4
);
$lang_util_php = array(
  'title' => 'Ridimensiono fotografit',
  'what_it_does' => 'Funksionet',
  'file' => 'File',
  'problem' => 'Problem', //cpg1.4
  'status' => 'Status', //cpg1.4
  'title_set_to' => 'titulli i ndrruar n',
  'submit_form' => 'Paraqit',
  'updated_succesfully' => 'prditsuar me sukses',
  'error_create' => 'GABIM prgjat krijimit',
  'continue' => 'Vazhdoni me m shum imazhe',
  'main_success' => 'Ky dokument (imazh) %s sht prdorur tash si imazhi kryesor',
  'error_rename' => 'Gabim gjat ndryshimit t emrit t %s n %s',
  'error_not_found' => 'Dokumenti %s nuk u gjend',
  'back' => 'kthim tek faqja kryesore',
  'thumbs_wait' => 'Prditsim i tablove dhe/ose imazheve t ridemensionuara, ju lutemi prisni...',
  'thumbs_continue_wait' => 'Vazhdim i prditsimit tbtablove dhe/ose imazheve t ridemensionuara ...',
  'titles_wait' => 'Prditsim i titujve, ju lutemi prisni...',
  'delete_wait' => 'Fshirje e titujve, ju lutemi prisni...',
  'replace_wait' => 'Fshirje e origjinalve dhe zvendsim i tyre me imazhe t ridimensionuara, ju lutemi prisni..',
  'instruction' => 'Instrucsione t shpejta',
  'instruction_action' => 'Zgjidhni nj veprim',
  'instruction_parameter' => 'Prkufizoni parametrat',
  'instruction_album' => 'Zgjidh albumin',
  'instruction_press' => 'Shtyp %s',
  'update' => 'Perditso tablot dhe/ose fotografit e ridimensionuara',
  'update_what' => 'far duhet t prditsohet',
  'update_thumb' => 'Vetm tablot',
  'update_pic' => 'Vetm fotografit e ridimensionuara',
  'update_both' => 'Edhe tablot edhe fotografit e ridimensionuara',
  'update_number' => 'Numri i fotografive t trajtuara me nje klik',
  'update_option' => '(Mundohuni ta zvogloni kt vler nse kini probleme me timeout)',
  'filename_title' => 'Emri i dokumentit / Titulli i fotografis',
  'filename_how' => 'Si duhet modifikuar emri i dokumentit',
  'filename_remove' => 'Ndryshoni fundin .jpg duke e zvendsuar me _ (underscore) me hapsira',
  'filename_euro' => 'Ndrro 2003_11_23_13_20_20.jpg me 23/11/2003 13:20',
  'filename_us' => 'Ndrro 2003_11_23_13_20_20.jpg me 11/23/2003 13:20',
  'filename_time' => 'Ndrro 2003_11_23_13_20_20.jpg me 13:20',
  'delete' => 'Fshi titullin e fotografis ose prmasat origjinale t saj',
  'delete_title' => 'Fshi titullin e fotografis',
  'delete_title_explanation' => 'This will remove all titles on files in the album you specify.', //cpg1.4
  'delete_original' => 'Fshi prmasat origjinale t fotografos',
  'delete_original_explanation' => 'This will remove the full sized pictures.', //cpg1.4
  'delete_intermediate' => 'Delete intermediate pictures', //cpg1.4
  'delete_intermediate_explanation' => 'This will delete intermediate (normal) pictures.<br />Use this to free up disk space if you have disabled \'Create intermediate pictures\' in config after adding pictures.', //cpg1.4
  'delete_replace' => 'Fshi imazhin origjinal duke e zvendsuar me versionin e ridimensionuar',
  'titles_deleted' => 'All titles in specified album removed', //cpg1.4
  'deleting_intermediates' => 'Deleting intermediate images, please wait...', //cpg1.4
  'searching_orphans' => 'Searching for orphans, please wait...', //cpg1.4
  'select_album' => 'Zgjidh albumin',
  'delete_orphans' => 'Fshi komentet jetim (Kjo vlen pr t gjith albumet)', //cpg1.3.0
  'delete_orphans_explanation' => 'This will identify and allow you to delete any comments associated with files no longer in the gallery.<br />Checks all albums.', //cpg1.4
  'refresh_db' => 'Reload file dimensions and size information', //cpg1.4
  'refresh_db_explanation' => 'This will re-read file sizes and dimensions. Use this if quota\'s are incorrect or you have changed the files manually.', //cpg1.4
  'reset_views' => 'Reset view counters', //cpg1.4
  'reset_views_explanation' => 'Sets all file view counts to zero in the album specified.', //cpg1.4
  'orphan_comment' => 'Komente jetim t gjetura', //cpg1.3.0
  'delete' => 'Fshi', //cpg1.3.0
  'delete_all' => 'Fshi t gjitha', //cpg1.3.0
  'delete_all_orphans' => 'Delete all orphans?', //cpg1.4
  'comment' => 'Koment: ', //cpg1.3.0
  'nonexist' => 'Bashkuar n nj dokument q nuk ekziston # ', //cpg1.3.0
  'phpinfo' => 'Shfaq phpinfo', //cpg1.3.0
  'phpinfo_explanation' => 'Contains technical information about your server.<br /> - You may be asked to provide information from this when requesting support.', //cpg1.4
  'update_db' => 'Prditso bazn e t dhnave', //cpg1.3.0
  'update_db_explanation' => 'Nse ju keni zvendsuar skedaret copermine, nse keni shtuar, modifikuar apo prditsuarnga versionet e mparshme t copermine, sigurohuni t instaloni versionin upgrade t bazs s t dhnave. Kjo krijon tabelat e nevojshme dhe konfiguron bazn tuaj t t dhnave copermine.', //cpg1.3.0
  'view_log' => 'View log files', //cpg1.4
  'view_log_explanation' => 'Coppermine can keep track of various actions users perform. You can browse those logs if you have enabled logging in <a href="admin.php">coppermine config</a>.', //cpg1.4
  'versioncheck' => 'Check versions', //cpg1.4
  'versioncheck_explanation' => 'Check your file versions to find out if you have replaced all files after an upgrade, or if coppermine source files have been updated after the release of a package.', //cpg1.4
  'bridgemanager' => 'Bridge Manager', //cpg1.4
  'bridgemanager_explanation' => 'Enable/disable integration (bridging) of Coppermine with another application (e.g. your BBS).', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File versioncheck.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VERSIONCHECK_PHP')) $lang_versioncheck_php = array(
  'title' => 'Versioncheck', //cpg1.4
  'what_it_does' => 'This page is meant for users who have updated their coppermine install. This script goes through the files on your webserver and tries to determine if your local file versions on the webserver are the same as the ones from the repository at http://coppermine.sourceforge.net, this way displaying the files you were meant to update as well.<br />It will show everything in red that needs to be fixed. Entries in yellow need looking into. Entries in green (or your default font color) are OK.<br />Click on the help icons to find out more.', //cpg1.4
  'online_repository_unable' => 'Unable to connect to online repository', //cpg1.4
  'online_repository_noconnect' => 'Coppermine was unable to connect to the online repository. This can have two reasons:', //cpg1.4
  'online_repository_reason1' => 'the coppermine online repository is currently down - check if you can browse this page: %s - if you can\'t access this page, try again later.', //cpg1.4
  'online_repository_reason2' => 'PHP on your webserver is configured with %s turned off (by default, it\'s turned on). If the server is yours to administer, turn this option on in <i>php.ini</i> (at least allow it to be overridden with %s). If you\'re webhosted, you will probably have to live with the fact that you can\'t compare your files to the online repository. This page will then only display the file versions that came with your distribution - updates will not be displayed.', //cpg1.4
  'online_repository_skipped' => 'Connection to online repository skipped', //cpg1.4
  'online_repository_to_local' => 'The script is defaulting to the local copy of the version-files now. The data may be inacurate if you have upgraded Coppermine and you haven\'t uploaded all files. Changes to the files after the release won\'t be taken into account as well.', //cpg1.4
  'local_repository_unable' => 'Unable to connect to the repository on your server', //cpg1.4
  'local_repository_explanation' => 'Coppermine was unable to connect to the repository file %s on your webserver. This probably means that you haven\'t uploaded the repository file to your webserver. Do so now and then try to run this page once more (hit refresh).<br />If the script still fails, your webhost might have disabled parts of <a href="http://www.php.net/manual/en/ref.filesystem.php">PHP\'s filesystem functions</a> completely. In this case, you simply won\'t be able to use this tool at all, sorry.', //cpg1.4
  'coppermine_version_header' => 'Installed Coppermine version', //cpg1.4
  'coppermine_version_info' => 'You have currently installed: %s', //cpg1.4
  'coppermine_version_explanation' => 'If you think this is entirely wrong and you\'re supposed to be running a higher version of Coppermine, you probably haven\'t uploaded the most recent version of the file <i>include/init.inc.php</i>', //cpg1.4
  'version_comparison' => 'Version comparison', //cpg1.4
  'folder_file' => 'folder/file', //cpg1.4
  'coppermine_version' => 'cpg version', //cpg1.4
  'file_version' => 'file version', //cpg1.4
  'webcvs' => 'web cvs', //cpg1.4
  'writable' => 'writable', //cpg1.4
  'not_writable' => 'not writable', //cpg1.4
  'help' => 'Help', //cpg1.4
  'help_file_not_exist_optional1' => 'file/folder does not exist', //cpg1.4
  'help_file_not_exist_optional2' => 'The file/folder %s has not been found on your server. Although it is optional you should upload it (using your FTP client) to your webserver if you are experiencing problems.', //cpg1.4
  'help_file_not_exist_mandatory1' => 'file/folder does not exist', //cpg1.4
  'help_file_not_exist_mandatory2' => 'The file/folder %s has not been found on your server, although it is mandatory. Upload the file to your webserver (using your FTP client).', //cpg1.4
  'help_no_local_version1' => 'No local file version', //cpg1.4
  'help_no_local_version2' => 'The script was unable to extract a local file version - your file is either outdated or you have modified it, removing the header information on the way. Updating the file is recommended.', //cpg1.4
  'help_local_version_outdated1' => 'Local version outdated', //cpg1.4
  'help_local_version_outdated2' => 'Your version of this file seems to be from an older version of Coppermine (you probably upgraded). Make sure to update this file as well.', //cpg1.4
  'help_local_version_na1' => 'Unable to extract cvs version info', //cpg1.4
  'help_local_version_na2' => 'The script could not determine what cvs version the file on your webserver is. You should upload the file from your package.', //cpg1.4
  'help_local_version_dev1' => 'Development version', //cpg1.4
  'help_local_version_dev2' => 'The file on your webserver seems to be newer than your Coppermine version. You are either using a development file (you should only do so if you know what you are doing), or you have upgraded your Coppermine install and not uploaded include/init.inc.php', //cpg1.4
  'help_not_writable1' => 'Folder not writable', //cpg1.4
  'help_not_writable2' => 'Change file permissions (CHMOD) to grant the script write access to the folder %s and everything within it.', //cpg1.4
  'help_writable1' => 'Folder writable', //cpg1.4
  'help_writable2' => 'The folder %s is writable. This is an unnecessary risk, coppermine only needs read/execute access.', //cpg1.4
  'help_writable_undetermined' => 'Coppermine was not able to determine wether the folder is writable.', //cpg1.4
  'your_file' => 'your file', //cpg1.4
  'reference_file' => 'reference file', //cpg1.4
  'summary' => 'Summary', //cpg1.4
  'total' => 'Total files/folders checked', //cpg1.4
  'mandatory_files_missing' => 'Mandatory files missing', //cpg1.4
  'optional_files_missing' => 'Optional files missing', //cpg1.4
  'files_from_older_version' => 'Files left over from outdated Coppermine version', //cpg1.4
  'file_version_outdated' => 'Outdated file versions', //cpg1.4
  'error_no_data' => 'The script made a boo, it was not able to retrieve any information. Sorry for the inconvenience.', //cpg1.4
  'go_to_webcvs' => 'go to %s', //cpg1.4
  'options' => 'Options', //cpg1.4
  'show_optional_files' => 'show optional folders/files', //cpg1.4
  'show_mandatory_files' => 'show mandatory files', //cpg1.4
  'show_file_versions' => 'show file versions', //cpg1.4
  'show_errors_only' => 'show folders/files with errors only', //cpg1.4
  'show_permissions' => 'show folder permissions', //cpg1.4
  'show_condensed_output' => 'show condensed ouput (for easier screenshots)', //cpg1.4
  'coppermine_in_webroot' => 'coppermine is installed in the webroot', //cpg1.4
  'connect_online_repository' => 'try connecting to the online repository', //cpg1.4
  'show_additional_information' => 'show additional information', //cpg1.4
  'no_webcvs_link' => 'don\'t display web cvs link', //cpg1.4
  'stable_webcvs_link' => 'display web cvs link to stable branch', //cpg1.4
  'devel_webcvs_link' => 'display web cvs link to devel branch', //cpg1.4
  'submit' => 'apply changes / refresh', //cpg1.4
  'reset_to_defaults' => 'reset to default values', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File view_log.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VIEWLOG_PHP')) $lang_viewlog_php = array(
  'delete_all' => 'Delete All Logs', //cpg1.4
  'delete_this' => 'Delete This Log', //cpg1.4
  'view_logs' => 'View Logs', //cpg1.4
  'no_logs' => 'No logs created.', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File xp_publish.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('XP_PUBLISH_PHP')) {

$lang_xp_publish_client = <<<EOT
<h1>XP Web Publishing Wizard Client</h1><p>This module allows to use <b>Windows XP</b> web publishing wizard with Coppermine.</p><p>Code is based on article posted by
EOT;

$lang_xp_publish_required = <<<EOT
<h2>What is required</h2><ul><li>Windows XP in order to have the wizard.</li><li>A working installation of Coppermine on which <b>the web upload function works properly.</b></li></ul><h2>How to install on client side</h2><ul><li>Right click on
EOT;

$lang_xp_publish_select = <<<EOT
Select &quot;save target as..&quot;. Save the file on your hard drive. When saving the file, check that the proposed file name is <b>cpg_###.reg</b> (the ### represents a numerical timestamp). Change it to that name if necessary (leave the numbers). When downloaded, double click on the file in order to register your server with the web publishing wizard.</li></ul>
EOT;

$lang_xp_publish_testing = <<<EOT
<h2>Testing</h2><ul><li>In Windows Explorer, select some files and click on <b>Publish xxx on the web</b> in the left pane.</li><li>Confirm your file selection. Click on <b>Next</b>.</li><li>In the list of services that appear, select the one for your photo gallery (it has the name of your gallery). If the service does not appear, check that you have installed <b>cpg_pub_wizard.reg</b> as described above.</li><li>Input your login information if required.</li><li>Select the target album for your pictures or create a new one.</li><li>Click on <b>next</b>. The upload of your pictures starts.</li><li>When it is completed, check your gallery to see if pictures have been properly added.</li></ul>
EOT;

$lang_xp_publish_notes = <<<EOT
<h2>Notes :</h2><ul><li>Once the upload has started, the wizard can't display any error message returned by the script so you can't know if the upload failed or succeeded until you check your gallery.</li><li>If the upload fails, enable &quot;Debug mode&quot; on the Coppermine admin page, try with one single picture and check error messages in the
EOT;

$lang_xp_publish_flood = <<<EOT
file that is located in Coppermine directory on your server.</li><li>In order to avoid that the gallery be <i>flooded</i> by pictures uploaded through the wizard, only the <b>gallery admins</b> and <b>users that can have their own albums</b> can use this feature.</li>
EOT;



$lang_xp_publish_php = array(
  'title' => 'Coppermine - XP Web Publishing Wizard', //cpg1.4
  'welcome' => 'Welcome <b>%s</b>,', //cpg1.4
  'need_login' => 'You need to login to the gallery using your web browser before you can use this wizard.<p/><p>When you login don\'t forget to select the <b>remember me</b> option if it is present.', //cpg1.4
  'no_alb' => 'Sorry but there is no album where you are allowed to upload pictures with this wizard.', //cpg1.4
  'upload' => 'Upload your pictures into an existing album', //cpg1.4
  'create_new' => 'Create a new album for your pictures', //cpg1.4
  'album' => 'Album', //cpg1.4
  'category' => 'Category', //cpg1.4
  'new_alb_created' => 'Your new album &quot;<b>%s</b>&quot; was created.', //cpg1.4
  'continue' => 'Press &quot;Next&quot; to start to upload your pictures', //cpg1.4
  'link' => 'this link', //cpg1.4
);
}
?>